# মহিমা, মহান, পবিত্রতা, মহিমা ঘোষণা

## সংজ্ঞা: 

সাধারণ ভাবে 'মহিমা' শব্দটি মানে সম্মান, জাঁকজমক ও অত্যন্ত মহত। যে মহিমা আছে 'মহান' বলা হয়

* মাঝে মাঝে 'পবিত্র' কিছু মহান মূল্য ও গুরুত্ব বোঝায়। অন্যান্য বিষয়ের জন্য তার সৌন্দর্য, উজ্জ্বলতা বা বিচার দর্শকরা।
* উদাহরণস্বরূপ, যেখানে প্রচুর ঘাস খেতে তাদের জন্তুদেরকে ছিল সবুজ ঘাস এক্সপ্রেশন 'পবিত্র' রাখালদের বোঝায়।
* পবিত্র বিশেষ কাউকে বা কোন জগতের চেয়ে মহান আল্লাহ বুঝাতে ব্যবহার করা হয়। সবকিছু তার চরিত্র উন্মোচন করেছে তার গৌরব ও জাঁকজমক।
* মত প্রকাশের স্বাধীনতার সাথে নিয়ে গর্ব বা অহংকার করে কিছু উপায় 'তে মহিমা হোক'। কাল 'পবিত্রতা' প্রদর্শন অথবা কত বড় মানে, গুরুত্বপূর্ণ কিছু একটা বা কেউ একজন আছে। এর আক্ষরিক অর্থ ' পবিত্র করতে।
* মানুষের কাজ করেছে চমৎকার কাজের কথা বলার মাধ্যমে ঈশ্বৰৰ পবিত্রতা ঘোষণা করতে পারেন।
* তারা আরো সম্মান ও অনুষ্ঠান কেমন ভাবে বাস করে জপ করতে পারে এবং সে চমৎকার আছে।
* যখন বাইবেলে বলা হয়েছে যে আল্লাহ নিজেই ঘোষণা, তার মানে সে তার অদ্ভুত গৌরব, প্রায় অলৌকিক মাধ্যমে মানুষের কাছে উন্মোচন।
* পিতা ঈশ্বরের পুত্র লোকের ছেলে পূর্ণবয়স্ক, ছটা এবং গৌরব প্রকাশ করে জপ করবেন।
* সবাই যে খ্রীষ্টের উপর বিশ্বাস স্থাপন তার সাথে উচ্চারণ করতে হবে। তারা জীবিত আছে, তখন তারা তাঁর গৌরব চিন্তা-ভাবনা করে এবং সমস্ত সৃষ্টি তাঁর অনুগ্রহ প্রদর্শন পরিবর্তন করা হবে।

## অনুবাদের পরামর্শ: 

* প্রসঙ্গ উপর নির্ভর করে অনুবাদ করার বিভিন্ন উপায় "গৌরব" মধ্যে থাকতে পারে "ছটা" অথবা "উজ্জলতা" বা "মহিমা" বা "দারুণ প্রতিপত্তি" বা "চরম মূল্য। '
* "উজ্জ্বল" শব্দটো হিসেবে অনুবাদ করা যায়নি "গৌরবের অধিকারী" বা "খুবই মূল্যবান" বা "অতি মহিমাময়" বা " অপ্ৰত্যাশীত ৰাজকীয়."
* অভিব্যক্তি "ঈশ্বৰৰ পবিত্রতা" হিসেবে অনুবাদ করা যায় যেনে "ঈশ্বরের গৌরব সম্মান" বা "সমস্ত প্রশংসা আল্লাহ তার সৌন্দর্যের কারণে" বা "আনক কোৱা ঈশ্বৰ কেনে মহান"৷
* অভিব্যক্তি "মহিমা হোক" এছাড়াও হিসেবে অনুবাদ করা যায়নি "প্রশংসা" বা "গর্ব কৰা" বা " উল্লাস কৰা" বা "আনন্দ পাওয়া যায়।"
* "পবিত্রতা ও মহিমা ঘোষনা" এছাড়াও হিসেবে অনুবাদ করা যায়নি "মহিমা দিয়া" বা "মহিমা নিয়ে আসেন" বা "কারণ বড় মনে হয়।"
* "ঈশ্বৰৰ পবিত্রতা ও মহিমা ঘোষনা" বাক্যাংশটো এছাড়াও হিসেবে অনুবাদ করা যায় "সমস্ত প্রশংসা ঈশ্বৰৰ" বা "ঈশ্বরের গৌরব নিয়ে কথা" বা "কত মহান ঈশ্বৰ" বা "ঈশ্বৰক সম্মান কৰা (তেওঁৰ আজ্ঞা পালন কৰি)."
* "মহিমা" শব্দটোক এছাড়াও হিসেবে অনুবাদ করা যায়, "খুব বড় দেখানো যায়" বা "প্রশংসা" বা "বহু ঊর্ধ্বে।"

(পুনৰ চাওক: [উৰ্ধমূখী কৰা](../kt/exalt.md), [আজ্ঞা পালন কৰা](../other/obey.md), [প্ৰশংসা](../other/praise.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [যাত্ৰা পুস্তক 24:16-18](rc://as/tn/help/exo/24/16)
* [গণনা পুস্তক 14:9-10](rc://as/tn/help/num/14/09)
* [যিচয়া 35:1-2](rc://as/tn/help/isa/35/01)
* [লুক 18:42-43](rc://as/tn/help/luk/18/42)
* [লুক 02:8-9](rc://as/tn/help/luk/02/08)
* [যোহন 12:27-29](rc://as/tn/help/jhn/12/27)
* [পাঁচনিৰ কৰ্ম 03:13-14](rc://as/tn/help/act/03/13)
* [পাঁচনিৰ কৰ্ম 07:1-3](rc://as/tn/help/act/07/01)
* [ৰোমীয় 08:16-17](rc://as/tn/help/rom/08/16)
* [1 কৰিন্থীয়া 06:19-20](rc://as/tn/help/1co/06/19)
* [ফিলিপীয়া 02:14-16](rc://as/tn/help/php/02/14)
* [ফিলিপীয়া 04:18-20](rc://as/tn/help/php/04/18)
* [কলচীয়া 03:1-4](rc://as/tn/help/col/03/01)
* [1 থিচলনীকীয়া 02:5-6](rc://as/tn/help/1th/02/05)
* [যাকোব 02:1-4](rc://as/tn/help/jas/02/01)
* [1 পিতৰ 04:15-16](rc://as/tn/help/1pe/04/15)
* [প্ৰকাশিত বাক্য 15:3-4](rc://as/tn/help/rev/15/03)

## বাইবেলৰ কাহিনীৰ পৰা উদাহৰণ: 

* __[23:07](rc://as/tn/help/obs/23/07)__ হঠাৎ, আকাশ ঈশ্বরের প্রশংসা করতে করতে ফেরেশতাদের দ্বারা ভরাট, ক’লে, "__মহিমা__  আকাশ ও পৃথিবীর মানুষের উপর শান্তি বর্ষিত হোক ঈশ্বৰৰ সে অনুগ্রহ।"
* __[25:06](rc://as/tn/help/obs/25/06)__ তখন শয়তান যীশুকে পৃথিবীর সমস্ত রাজ্যের দেখালেন আৰু তেওশলোকৰ সকলো __মহিমা__  আৰু ক’লে, "এটা যদি তুমি রুকু নিচে ও পয়লা আপনাকে আমি দেব।"
* __[37:01](rc://as/tn/help/obs/37/01)__ যেতিয়া যীশুৱে এই কথা শুনিলে, তেতিয়া তেওঁ ক’লে, "এই রোগ মৃত্যু শেষ হবে না, কিন্তু এর জন্য __মহিমা__  ঈশ্বৰৰ৷"
* __[37:08](rc://as/tn/help/obs/37/08)__ হযরত ঈসা উত্তর দিলেন, "তুমি দেখতে পেতে আল্লাহ্ র বলছি কি না __মহিমা__  যদি তোমরা আমাতে বিশ্বাস কৰা?"

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H117, H142, H155, H215, H1342, H1921, H1922, H1925, H1926, H1935, H1984, H2892, H3367, H3513, H3519, H3520, H6286, H6643, H7623, H8597, G1391, G1392, G1740, G1741, G2620, G2744, G2745, G2746, G2755, G2811, G4888
