# ভাল খবৰ, শুভবার্তা 

## সংজ্ঞা: 

"শুভবার্তা" শব্দটোৰা আক্ষৰিক অর্থ হ’ল “ভাল খবৰ” আৰু  একটি বার্তা বা ঘোষণা প্রদান করে যে মানুষকে এমন কিছু করতে হবে যা তাদের উপকার করে এবং আনন্দিত করে ।

* বাইবেলে, এই শব্দটি সাধারণত যীশুর ক্ৰুচবিদ্ধৰ মাধ্যমে ঈশ্বরের কাছে পৌঁছে দেয়ার বার্তা হিসেবে উল্লেখ করা হয় ।
* অধিকাংশ ইংরেজী বাইবেলে, "ভালো খবর" সাধারণত অনূদিত হয় "সুখবর" এবং এ ধরনের বাক্যাংশ ব্যবহার করা হয়, এই "ঈসা মসীহ্ র সুখবর," এই "ঈশ্বৰৰ কাছে সুখবর" আর সেই "রাজ্যের সুখবর । ' '

## অনুবাদের পরামর্শ: 

* এই শব্দটি অনুবাদ করার বিভিন্ন উপায় অন্তর্ভুক্ত হতে পারে, "ভালো বার্তা" বা "ভালো ঘোষণা" বা "ঈশ্বৰৰ মুক্তির বাণী" বা "ঈশ্বর যীশুর কথা শিক্ষা দেন ।"
* প্রসঙ্গটি নির্ভর করে, শব্দগুচ্ছ অনুবাদ করার উপায়, "সুসংবাদ" অন্তর্ভুক্ত হতে পারে, "সম্পর্কে ভালো সংবাদ/বার্তা" বা "থেকে ভালো বার্তা" বা "ঈশ্বৰে আমাদের সম্পর্কে যা বলেন তা" বা "তিনি কিভাবে মানুষকে বাঁচায় তা নিয়ে ঈশ্বৰে কী বলেন ।"

(আরও দেখুন: [ৰাজ্য](../other/kingdom.md), [বলিদান](../other/sacrifice.md), [ৰক্ষা](../kt/save.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [1 থিচলনীকীয়া 01:4-5](rc://as/tn/help/1th/01/04)
* [পঁচনিৰ কর্ম 08:25](rc://as/tn/help/act/08/25)
* [কলচীয়া 01:21-23](rc://as/tn/help/col/01/21)
* [গালাতীয়া 01:6-7](rc://as/tn/help/gal/01/06)
* [লুক 08:1-3](rc://as/tn/help/luk/08/01)
* [মার্ক 01:14-15](rc://as/tn/help/mrk/01/14)
* [ফিলিপীয়া 02:22-24](rc://as/tn/help/php/02/22)
* [ৰোমীয়া 01:1-3](rc://as/tn/help/rom/01/01)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[23:06](rc://as/tn/help/obs/23/06)__ স্বৰ্গদূতে ক’লে "ভয় পেও না, কারণ আমার কিছু __ভালো খবর__  তোমার জন্য. মসীহ, গুৰু, জন্ম হয়েছে বৈৎলেহমে!"
* __[26:03](rc://as/tn/help/obs/26/03)__ যিশু পড়েন, "ঈশ্বৰে আমাকে তার রূহ দান করেছেন, যাতে আমি বলতে পারি __ভালো খবর__  দরিদ্রদের জন্য, বন্দীদের মুক্তি, অন্ধ দৃষ্টি পুনরুদ্ধারের এবং নিপীড়িত হওয়ার জন্য মুক্তি । এ বছর প্রভুর দয়ায়."
* __[45:10](rc://as/tn/help/obs/45/10)__ ফিলিপ আরও জানান, তাঁকে __ঈসা মসীহ্ র সুসংবাদ__.
* __[46:10](rc://as/tn/help/obs/46/10)__ তারপর তারা তাদের কাছে পাঠিয়ে দিল __যিশু সম্পর্কে সুসংবাদ__  অন্য অনেক জায়গায় ।
* __[47:01](rc://as/tn/help/obs/47/01)__ একদিন, পৌল ও তাঁর বন্ধু সীল শহরে গিয়ে ফিলিপি __যিশু সম্পর্কে সুসংবাদ__.
* __[47:13](rc://as/tn/help/obs/47/13)__ এই __যিশু সম্পর্কে সুসংবাদ__  ছড়িয়ে রাখা হয়েছে, আর মণ্ডলী বেড়ে চলেছে ।
* __[50:01](rc://as/tn/help/obs/50/01)__ প্রায় 2,000 বছর ধরে সারা বিশ্বের আরও অনেক মানুষ __যিশু সম্পর্কে সুসংবাদ__  মসীহ ।
* __[50:02](rc://as/tn/help/obs/50/02)__ আর যখন তিনি পৃথিবীতে বাস করছিলেন তখন তিনি বলেছিলেন--' ' আমার শিষ্যেরা প্রচার করবেন __ভালো খবর__  পৃথিবীর সব জায়গায় মানুষের কাছে ঈশ্বরের রাজত্ব, তারপর শেষ হয়ে যাবে ।
* __[50:03](rc://as/tn/help/obs/50/03)__ তিনি স্বর্গে ফিরে আসার আগে যীশুকে বললেন, " __ভালো খবর__  এমন লোকের কাছে, যারা এর আগে শুনিনি ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: G2097, G2098, G4283
