# স্বৰ্গ, আকাশ, আকাশ, স্বর্গ, স্বর্গীয় 

## সংজ্ঞা: 

যে শব্দটি "স্বর্গ" হিসেবে অনুবাদ করা হয়, তা সাধারণত ঈশ্বৰ কোথায় থাকেন তার উল্লেখ করেন । একই কথা বলতে পারেন ' আকাশ, ' প্রসঙ্গটি নির্ভর করে ।

* "আকাশ", শব্দটোত সূর্য, চন্দ্র ও নক্ষত্র সহ পৃথিবীর সব কিছু আমরা দেখতে পাই । এর মধ্যে রয়েছে স্বর্গীয় দেহ, যেমন সুদূর গ্রহ, পৃথিবী থেকে আমরা সরাসরি দেখতে পাই না ।
* "আকাশ" শব্দটি পৃথিবীর উপর নীল-প্রসারিত করার জন্য যা মেঘ এবং বায়ু আমরা নিশ্বাস ফেলে । প্রায়ই সূর্য ও চন্দ্রকে বলা হয়, ' আকাশের ওপারে ' ।
* বাইবেলের কিছু প্রসঙ্গে, "স্বর্গ" শব্দটি আকাশ বা স্থান যেখানে ঈশ্বর থাকে ।
* যখন ' স্বর্গ ' ৰূপকভাবে ব্যবহার করা হয়, তখন তা ঈশ্বরের কাছে রেফার করার উপায় । যেমন মথি যখন লেখেন, ' স্বর্গের রাজ্য ' বলে তিনি ঈশ্বরের রাজ্যের কথা উল্লেখ করছেন ।

## অনুবাদের পরামর্শ: 

* যখন ' স্বর্গ ' ৰূপকভাবে ব্যবহার করা হয়, তখন তা ' গড ' হিসেবে অনূদিত হতে পারে ।
* ' স্বর্গের রাজত্ব '-এর জন্য ম্যাথু-এর লেখা ' স্বর্গ ' শব্দটি রাখা সবচেয়ে ভাল, যেহেতু এটি ম্যাথিউ-এর সুখবরের প্রতি বৈশিষ্ট্যপূর্ণ ।
* "আসমান" বা "স্বর্গীয় দেহ", "সূর্য, চাঁদ, এবং নক্ষত্রপুঞ্জ" বা "মহাবিশ্বের সকল নক্ষত্র" অনুবাদ করা হতে পারে ।
* "মহাকাশের তারকারা" বা "ছায়াপথ" বা "নক্ষত্র" আকাশে "বা" নক্ষত্র "-এর অনুবাদ হতে পারে ।

(পুনৰ চাওক: [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [1 রজাৱলী 08:22-24](rc://as/tn/help/1ki/08/22)
* [1 থিচলনীকীয়া 01:8-10](rc://as/tn/help/1th/01/08)
* [1 থিচলনীকীয়া 04:16-18](rc://as/tn/help/1th/04/16)
* [দ্বিতীয় বিৱৰণ 09:1-2](rc://as/tn/help/deu/09/01)
* [ইফিচীয়া 06:9](rc://as/tn/help/eph/06/09)
* [আদি পুস্তক 01:1-2](rc://as/tn/help/gen/01/01)
* [আদি পুস্তক 07:11-12](rc://as/tn/help/gen/07/11)
* [যোহন 03:12-13](rc://as/tn/help/jhn/03/12)
* [যোহন 03:27-28](rc://as/tn/help/jhn/03/27)
* [মথি 05:17-18](rc://as/tn/help/mat/05/17)
* [মথি 05:46-48](rc://as/tn/help/mat/05/46)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[04:02](rc://as/tn/help/obs/04/02)__ এমনকি তারা পৌঁছানোর জন্য একটি লম্বা মিনার নির্মাণ শুরু করেছে __স্বর্গ__.
* __[14:11](rc://as/tn/help/obs/14/11)__ তেওঁ (ঈশ্বর) তেওঁলোকক পিঠা দিছিল __স্বর্গৰ__, কোৱা হয় ' মান্না."
* __[23:07](rc://as/tn/help/obs/23/07)__ অতঃপর যখন আকাশ পরিপূর্ণ হয়ে গেল, তখন ফেরেশতারা আল্লাহর প্রশংসা করল । সে বললঃ আল্লাহর পবিত্রতা __স্বর্গ__  আর পৃথিবীতে শান্তি--যা তিনি চীৰকাল থেকে করেন ।
* __[29:09](rc://as/tn/help/obs/29/09)__ তখন যীশু বললেন, "এটাই আমার __স্বর্গীয়__  তোমাদের প্রত্যেকের পিতার মন থেকে তুমি যদি তোমার ভাইকে ক্ষমা না কর."
* __[37:09](rc://as/tn/help/obs/37/09)__ তেতিয়া যীচুৱে ওপৰলৈ চালে __স্বর্গ__  আর বললেন, ' ' বাবা আমাকে শোনার জন্য ধন্যবাদ ।
* __[42:11](rc://as/tn/help/obs/42/11)__ তারপর যীশু গেলেন __স্বর্গ__, আর একটি মেঘ তাকে লুকিয়ে রেখেছিল তাদের দৃষ্টি থেকে ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H1534, H6160, H6183, H7834, H8064, H8065, G932, G2032, G3321, G3770, G3771, G3772
