# বিচারক, বিচারকরা, বিচার, হটকারী 

## সংজ্ঞা: 

"বিচারক" এবং "বিচার"-এর শর্তাবলী প্রায়ই একটি সিদ্ধান্ত নেয় যে কোন কিছু নৈতিকভাবে সঠিক বা ভুল কিনা ।

* ' ঈশ্বৰৰ সোধবিচাৰ ', প্রায়ই তার সিদ্ধান্তে কেউ বা একজনকে দোষী বলে উল্লেখ করা হয় ।
* তাদের পাপের জন্য ঈশ্বরের হুকুম হয় ।
* "বিচারক" শব্দটির নিন্দা জানাতে পারেন । আল্লাহ শেখায় তাঁর সম্প্রদায়কে এভাবে একে অন্যকে বিচার করতে দেননি ।
* আরেকটি অর্থ হচ্ছে "মীমাংসা" অথবা "বিচার-এর ফাঁকে," যে কোন ব্যক্তি তাদের মধ্যে কোন বিতর্কে লিপ্ত ।
* কোন কোন প্রসঙ্গে ঈশ্বরের "হটকারী" যা সিদ্ধান্ত নিয়েছে তা ঠিক এবং নিছকই । তারা তার ফরমান, আইন বা অনুরূপ ।
* "বিচার"-এর সিদ্ধান্ত গ্রহণের ক্ষমতা প্রদান করতে পারে । যে ব্যক্তি "বিচার" করে বুদ্ধিমত্তার সাথে সিদ্ধান্ত গ্রহণের জন্য জ্ঞান নেই ।

## অনুবাদের পরামর্শ: 

* "বিচার" বা "শাস্তি" অথবা "সাজা" অথবা "শাস্তির" জন্য "মীমাংসা" করার জন্য "বিচারক" এর অন্তর্ভুক্ত হতে পারে ।
* "বিচার" শব্দটি "শাস্তি" অথবা "সিদ্ধান্ত" অথবা "রায়" অথবা "ন্যায়বিচার" অথবা "নিন্দা" হিসেবে অনূদিত হতে পারে ।
* কিছু কিছু প্রসঙ্গে, "বিচার দিবসে" বা "সময়"-এর অনুবাদ করা হতে পারে, যখন আল্লাহ বিচারকদের সাথে কথা বলেন ।

(পুনৰ চাওক: [বিধান](../other/decree.md), [বিচারক](../other/judgeposition.md), [বিচার দিবস](../kt/judgmentday.md), [শুধু](../kt/justice.md), [আইন](../other/law.md), [বিধান](../kt/lawofmoses.md))

## বাইবেল রেফারেন্স: 

* [1 যোহন 04:17-18](rc://as/tn/help/1jn/04/17)
* [1 ৰজাৱলী 03:7-9](rc://as/tn/help/1ki/03/07)
* [পাঁচনিৰ কর্ম 10:42-43](rc://as/tn/help/act/10/42)
* [যিচয়া 03:13-15](rc://as/tn/help/isa/03/13)
* [যাকোব 02:1-4](rc://as/tn/help/jas/02/01)
* [লুক 06:37](rc://as/tn/help/luk/06/37)
* [মীখা 03:9-11](rc://as/tn/help/mic/03/09)
* [গীতমালা 054:1-3](rc://as/tn/help/psa/054/001)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[19:16](rc://as/tn/help/obs/19/16)__ নবীদের লোকদের সাবধান করে দিলেন যে তারা যদি মন্দ কাজ না করে আৰু ঈশ্বৰৰ আজ্ঞা পালন কৰিবলৈ আৰম্ভ কৰে, তেতিয়া ঈশ্বৰে __বিচাৰ কৰে__  তাদের অপরাধী হিসেবে, আর তিনি তাদের শাস্তি দিতেন ।
* __[21:08](rc://as/tn/help/obs/21/08)__ একজন রাজা একজন রাজ্যের উপর রাজত্ব করেন এবং __বিচারপতিদের__  জনগণ । মসীহ দায়ূদের সিংহাসনে বসে থাকবেন, যে রাজা তার পূর্বপুরুষ দায়ূদকে এই আসনে বসতে হবে । তিনি সারাজীবন রাজত্ব করতেন এবং যে সব সময় __বিচাৰ কৰিব__  সত্যি ও সঠিক সিদ্ধান্ত নেবেন ।
* __[39:04](rc://as/tn/help/obs/39/04)__ উচ্চ যাজক তার কাপড় ছিঁড়ে অন্য ধর্মীয় নেতার কাছে চিৎকার করে বললেন, "আমাদের আর কোন সাক্ষীদের প্রয়োজন নেই! আপনি শুনেছেন যে, তিনি ঈশ্বরের পুত্র । কি তোমার __সোধবিচাৰ__?"
* __[50:14](rc://as/tn/help/obs/50/14)__ কিন্তু ঈশ্বৰৰ ইচ্ছা __বিচাৰক__  যারা যিশুর প্রতি বিশ্বাস করে না । অতঃপর তিনি তাদেরকে জাহান্নামে নিক্ষেপ করবেন, যেখানে তারা ক্রন্দন করবে এবং তারা তাতে চিরকাল থাকবে ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H148, H430, H1777, H1778, H1779, H1780, H1781, H1782, H2940, H4055, H4941, H6414, H6415, H6416, H6417, H6419, H6485, H8196, H8199, H8201, G144, G350, G968, G1106, G1252, G1341, G1345, G1348, G1349, G2917, G2919, G2920, G2922, G2923, G4232
