# শুধু ন্যায় বিচার, অন্যায়, অবিচার, অন্যায্য, ন্যায়সঙ্গত, যৌক্তিকতা 

## সংজ্ঞা: 

"শুধু "এবং" ন্যায়বিচার "আল্লাহর আইন অনুযায়ী মানুষকে চিকিত্সা করার জন্য । মানুষের প্রতি ঈশ্বরের সঠিক আচরণের কথা চিন্তা করা হয় ।

* "শুধু", অন্যের প্রতি ন্যায্য ও সঠিক পথে কাজ করা । এটি আল্লাহর চোখে নৈতিকভাবে সঠিক কি না তা নিয়েও পরোক্ষে সততা ও সততা রয়েছে ।
* "শুধু" মানে মানুষকে এমনভাবে কাজ করা, যা সঠিক, সৎ এবং আল্লাহর আইন অনুযায়ী উপযুক্ত ।.
* "ন্যায়বিচার" গ্রহণ করা মানে আইনের আওতায় আনা, হয় আইন ভঙ্গ করা বা আইন ভাঙার জন্য শাস্তি দেয়া ।
* অনেক সময় "শুধু" শব্দটির বৃহত্তর অর্থ আছে "সৎকর্ম" অথবা "আল্লাহর আইন অনুসরণ করে । "অন্যায়" এবং "অন্যায় কৰা" শব্দ মানুষকে অন্যায় এবং প্রায়শই ক্ষতিকর ভাবে ব্যবহার করে ।
* "অবিচার" এমন কিছু খারাপ যা ব্যক্তিটির প্রাপ্য নয় । এটা মানুষের লোকাল গভর্ণমেন্ট ওমবুডসম্যান চিকিৎসা করার নির্দেশ দেয় ।
* অন্যায়ের এটাও বোঝায় যে কিছু লোক খারাপ আচরণ করছে, যখন অন্যরা ভালো চিকিৎসা করছে ।
* কেউ একজন অনৈতিক পথে কাজ করছে, কারণ তার ' আংশিক ' বা ' সম্বন্ধে কুসংস্কারাছন্ন ' ' হচ্ছে কারণ তিনি সমানভাবে মানুষের চিকিৎসা করছেন না । "ন্যায়সঙ্গত" এবং "যৌক্তিকতা" উল্লেখ করে একজন অপরাধী ব্যক্তিকে নেক করার জন্য । কেবল আল্লাহ মানুষকে সত্য প্রতিপন্ন করতে পারেন ।
* আর যখন আল্লাহ তা ' আলা মানুষকে স্মরণ করেন, তখন তিনি তাদের পাপসমূহ ক্ষমা করেন এবং যেন তাদের কোন গোনাহ না থাকে । তিনি অপরাধী, যারা তওবা করে এবং যিশুর উপর ভরসা করে তাদের পাপ থেকে রক্ষা করে ।
* "সাজিয়েছেন" যা আল্লাহ করেন, যখন তিনি কোন ব্যক্তির গোনাহ মাফ করেন এবং সেই ব্যক্তিকে তার চোখে নেক আমলের মত করে দেন ।

## অনুবাদের পরামর্শ: 

* প্রসঙ্গটি নির্ভর করে, "শুধু" অনুবাদ করার অন্যান্য উপায় "নৈতিকভাবে সঠিক" অথবা "fair."
* "ন্যায়বিচার" শব্দটি "ন্যায্য চিকিত্সা" বা "প্রাপ্য অনভিপ্রেত" হিসেবে অনূদিত হতে পারে ।
* "কাজ করা"-এর জন্য "এটা মোটামুটি" বা "ঠিক ভাবে" আচরণের অনুবাদ করা যেতে পারে ।
* কিছু প্রসঙ্গে, "শুধু" নেক "বা" ঋজু "অনুবাদ হতে পারে ।
* এই প্রসঙ্গটি নির্ভর করে "অন্যায্য" বা "আংশিক" অথবা "অপরাধীদের" অনুবাদ করা হতে পারে ।
* "অত্যাচারী" এই পঙ্ ভাষায় অনূদিত হতে পারে ' ' যারা অন্যায় করে তারা বা "অত্যাচারী মানুষ" বা  "যারা অন্য লোকক ন্যায়পৰণহীন ভাবে ব্যৱহাৰ কৰে" বা "অপরাধী লোক" বা "যারা ঈশ্বৰৰ অবাধ্য হয় ।"
* "অন্যায়" শব্দটি অনূদিত হতে পারে, "অন্যায্য ব্যৱহাৰ" বা "ভুল" বা "ন্যায়পৰায়ণহীন"
* "অন্যায়" অনুবাদের উপায় অন্তর্ভুক্ত হতে পারে, "ভুল ব্যৱহাৰ" বা "অন্যায্য ব্যৱহাৰ" বা "অন্যায্য কর্ম ।" (চাওক: [abstractnouns](rc://as/ta/man/translate/figs-abstractnouns)
* ' ন্যায়সঙ্গত ' অনুবাদ করার অন্যান্য উপায় "(কাউকে) ধার্মিক" অথবা "(কাউকে) ধার্মিক হ’ব লাগিব" ।
* শব্দটির "যৌক্তিকতা" অনুবাদ করা হতে পারে "নির্দোষ ঘোষণা করা" বা "ধাৰ্মিক হোৱা" বা "মানুষকে নেক আমলের সৃষ্টি করে ।"
* "ফলাফল" এর যৌক্তিকতা অনুবাদ করা হতে পারে "যাতে আল্লাহ অনেক মানুষকে সমর্থনযোগ্য" বা "যা ছিল ঈশ্বৰৰ মানুষের জন্যে সৎকর্মপরায়ণ ।"
* "আমাদের যৌক্তিকতা"-এর জন্য "অনুবাদ করা যেতে পারে", যাতে আমরা আল্লাহর মাধ্যমে নেক আমল করতে পারি ।

(পুনৰ চাওক: [ক্ষমা](../kt/forgive.md), [অপরাধবোধ](../kt/guilt.md), [বিচারক](../kt/judge.md), [সৎকর্ম](../kt/righteous.md), [ধার্মিক](../kt/righteous.md))

## বাইবেল রেফারেন্স: 

* [আদি পুস্তক 44:16-17](rc://as/tn/help/gen/44/16)
* [1 বংশাৱলী 18:14-17](rc://as/tn/help/1ch/18/14)
* [যিচয়া 04:3-4](rc://as/tn/help/isa/04/03)
* [যিৰিমিয়া 22:1-3](rc://as/tn/help/jer/22/01)
* [যিহিষ্কেল 18:16-17](rc://as/tn/help/ezk/18/16)
* [মীখা 03:8](rc://as/tn/help/mic/03/08)
* [মথি 05:43-45](rc://as/tn/help/mat/05/43)
* [মথি 11:18-19](rc://as/tn/help/mat/11/18)
* [মথি 23:23-24](rc://as/tn/help/mat/23/23)
* [লুক 18:3-5](rc://as/tn/help/luk/18/03)
* [লুক 18:6-8](rc://as/tn/help/luk/18/06)
* [লুক 18:13-14](rc://as/tn/help/luk/18/13)
* [লুক 21:20-22](rc://as/tn/help/luk/21/20)
* [লুক 23:39-41](rc://as/tn/help/luk/23/39)
* [পাঁচনিৰ কৰ্ম 13:38-39](rc://as/tn/help/act/13/38)
* [পাঁচনিৰ কর্ম 28:3-4](rc://as/tn/help/act/28/03)
* [ৰোমীয় 04:1-3](rc://as/tn/help/rom/04/01)
* [গালাতীয়া 03:6-9](rc://as/tn/help/gal/03/06)
* [গালাতীয়া 03:10-12](rc://as/tn/help/gal/03/10)
* [গালাতীয়া 05:3-4](rc://as/tn/help/gal/05/03)
* [তীত 03:6-7](rc://as/tn/help/tit/03/06)
* [ইব্রী 06:9-10](rc://as/tn/help/heb/06/09)
* [যাকোব 02:21-24](rc://as/tn/help/jas/02/21)
* [প্রকাশিত বাক্য 15:3-4](rc://as/tn/help/rev/15/03)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[17:09](rc://as/tn/help/obs/17/09)__ ডেভিড শাসন __ন্যায়__  আর বিশ্বস্ততাৰে বহু বছর ধরে, ঈশ্বৰে তেওঁক ধন্য করেছেন ।
* __[18:13](rc://as/tn/help/obs/18/13)__ এই রাজাদের কিছু (যিহূদার) ভালো লোক যারা শাসন করেছিল __ন্যায়পরায়ণ__  আর ঈশ্বৰৰ উপাসনা করো ।
* __[19:16](rc://as/tn/help/obs/19/16)__ তেওঁলোকে (ভাববাদীসকলে) সবাইকে বলা হয় প্রতিমার পূজা বন্ধ করা এবং দেখানোর জন্য __ন্যায়__  আর অন্যদের প্রতি করুণা ।
* __[50:17](rc://as/tn/help/obs/50/17)__ যীশু তাঁর রাজ্যের শান্তির রাজত্ব করবেন এবং __ন্যায়__, আর তিনি তাঁর লোকদের সঙ্গে থাকবেন চিরকাল ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H205, H2555, H3477, H5765, H5766, H5767, H6662, H6663, H6664, H6666, H8003, H8264, H8636, G91, G93, G94, G1342, G1344, G1345, G1346, G1347, G1738
