# ঈশ্বরের রাজ্য, স্বর্গের রাজ্য 

## সংজ্ঞা: 

' ' আল্লাহ্ র বিধান ' ', আর মহাকাশের সার্বভৌমত্ব,--উভয়ের উপরে আল্লাহ্ র নিয়ম-নীতি, আর তাঁর লোকদের উপরে ও তার উপরে সর্বশক্তিমান ।

* ইহুদিরা প্রায়ই ' স্বর্গ ' শব্দটি ব্যবহার করে আল্লাহর নির্দেশে, তার নাম সরাসরি বলতে না পারা থেকে বিরত থাকার জন্য । (চাওক: [metonymy](rc://as/ta/man/translate/figs-metonymy))
* নতুন সাক্ষ গ্রন্থে ম্যাথু লিখেছেন, "স্বর্গের রাজ্য হিসেবে তিনি ঈশ্বরের সাম্রাজ্যের কথা উল্লেখ করেছেন, সম্ভবত তিনি প্রাথমিকভাবে ইহুদি শ্রোতাদের জন্য লেখালেখি করেছেন ।
* ঈশ্বরের রাজ্যে ঈশ্বরের রাজত্বের কথা উল্লেখ করেন ।
* বৃদ্ধ এই নবী বলেছেন যে, আল্লাহ মসীহ মসীহ্ কে সৎ ভাবে শাসন করতে পাঠাবেন । ঈসা মসীহ্ র পুত্র মসীহ যে ঈশ্বরের রাজ্যে চিরকাল রাজত্ব করবে ।

## অনুবাদের পরামর্শ: 

* "আল্লাহ্ র নিয়ম (রাজা)" বা "আল্লাহর শাসন" বা "ঈশ্বরের রাজত্ব"-এর মাধ্যমে "ঈশ্বরের reigns" হিসাবে অনুবাদ করা যায় ।
* "স্বর্গের রাজত্ব" "স্বর্গ থেকে রাজা" বা "স্বর্গে শাসন" বা "স্বর্গের শাসন" বা "স্বর্গ" বা "আসমান"-এর রাজত্বকে অনুবাদ করা হতে পারে । এটা কেবল এবং পরিষ্কারভাবে অনুবাদ করা সম্ভব না হলে, "ঈশ্বরের রাজ্য"-এর বদলে অনুবাদ করা যেতে পারে ।
* কোন কোন অনুবাদক "স্বর্গের" capitalize করতে পছন্দ করতে পারেন । অন্যদের লেখা একটি চিরকুট অন্তর্ভুক্ত হতে পারে, যেমন ' স্বর্গের রাজত্ব ' (অর্থাৎ ' ঈশ্বরের রাজ্য ') ।
* একটি মুদ্রিত বাইবেলের পাতার নিচে একটি footnote এই অভিব্যক্তি "স্বর্গ" এর অর্থ ব্যাখ্যা করতে ব্যবহার করা হতে পারে ।

(আরও দেখুন: [ঈশ্বর](../kt/god.md), [স্বর্গ](../kt/heaven.md), [ৰজা](../other/king.md), [ৰাজ্য](../other/kingdom.md), [ইহুদিদের রাজা](../kt/kingofthejews.md), [শাসনকালে](../other/reign.md))

## বাইবেল রেফারেন্স: 

* [2 থিচলনীকীয়া 01:3-5](rc://as/tn/help/2th/01/03)
* [পাঁচনিৰ কর্ম 08:12-13](rc://as/tn/help/act/08/12)
* [পাঁচনিৰ কর্ম 28:23-24](rc://as/tn/help/act/28/23)
* [কলচীয়া 04:10-11](rc://as/tn/help/col/04/10)
* [যোহন 03:3-4](rc://as/tn/help/jhn/03/03)
* [লুক 07:27-28](rc://as/tn/help/luk/07/27)
* [লুক 10:8-9](rc://as/tn/help/luk/10/08)
* [লুক 12:31-32](rc://as/tn/help/luk/12/31)
* [মথি 03:1-3](rc://as/tn/help/mat/03/01)
* [মথি 04:17](rc://as/tn/help/mat/04/17)
* [মথি 05:9-10](rc://as/tn/help/mat/05/09)
* [ৰোমীয় 14:16-17](rc://as/tn/help/rom/14/16)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[24:02](rc://as/tn/help/obs/24/02)__ তেওঁ (যোহন) তাদের কাছে প্রচার কৰিলে, বলেন, "তওবা করে, __ঈশ্বরের রাজ্য__  কাছে রয়েছে!"
* __[28:06](rc://as/tn/help/obs/28/06)__ তখন যীশু তাঁর শিষ্যদের বললেন, "ধনী লোকদের জন্য এটা অত্যন্ত কঠিন __ঈশ্বরের রাজ্য__! হ্যাঁ, একজন ধনী পুরুষের চেয়ে একটি সুই চোখের ভেতর দিয়ে যাওয়া সহজ  __ঈশ্বরের রাজ্য__."
* __[29:02](rc://as/tn/help/obs/29/02)__ যীশু বললেন, __ঈশ্বরের রাজ্য__  একজন রাজার মত, যিনি বান্দার সাথে হিসাব-নিকেশ করতে চেয়েছিলেন । * __[34:01](rc://as/tn/help/obs/34/01)__ যীশু আরও অনেক গল্প বললেন __ঈশ্বরের রাজ্য__. উদাহরণ দিয়ে তিনি বলেন, " __ঈশ্বরের রাজ্য__  যেন সরষের বীজের মতো কেউ তার মাঠে রোপণ করে । "
* __[34:03](rc://as/tn/help/obs/34/03)__ যীশু আরেকটি গল্প বললেন, __ঈশ্বরের রাজ্য__  ঈস্ট মতো যে কোনও মহিলা ময়দার মধ্যে চকলেটগুলো একত্রে মেশায়, যতক্ষণ না তা ময়দার উপর ছড়িয়ে পড়ে ।
* __[34:04](rc://as/tn/help/obs/34/04)__ "এই __ঈশ্বরের রাজ্য__ লুকিয়ে থাকা গুপ্তধন পছন্দ করে যে কেউ মাঠে লুকিয়ে আছে । আর একজন লোক সম্পদ খুঁজে পেয়েছিল, তারপর আবার কবর দিয়েছে ।
* __[34:05](rc://as/tn/help/obs/34/05)__ "এই __ঈশ্বরের রাজ্য__  দারুণ মূল্যের একটি পরিপূর্ণ মুক্তোর মতো । "
* __[42:09](rc://as/tn/help/obs/42/09)__ তিনি তাঁর শিষ্যদের নানাভাবে প্রমাণ করলেন যে, তিনি জীবিত ছিলেন এবং তিনি তাদেরকে শিখিয়েছেন __ঈশ্বরের রাজ্য__.
* __[49:05](rc://as/tn/help/obs/49/05)__ ঈসা বলেন, __ঈশ্বরের রাজ্য__  পৃথিবীর অন্য কিছুর চেয়ে মূল্যবান ।
* __[50:02](rc://as/tn/help/obs/50/02)__ আর যখন তিনি পৃথিবীতে বাস করছিলেন তখন তিনি বললেন--' ' আমার শিষ্যেরা এই বিষয়ে সুসংবাদ দিচ্ছ-- __ঈশ্বরের রাজ্য__  পৃথিবীর সব জায়গায় মানুষের কাছে, তারপর শেষ হয়ে আসবে । "

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: G932, G2316, G3772
