# জীবন, বাস, বাস, বাস, জীবিত প্রাণ 

## সংজ্ঞা: 

এই সকল শর্তাবলী উল্লেখ হওয়ার শারীরিক দিক থেকে জীবিত, না মৃত।
তারা বাস্তবিকভাবেই আধ্যাত্মিক বেঁচে থাকার জন্য নির্দেশ করতে ব্যবহৃত হয়। নিচের আলোচনা যা বোঝায় "বাস্তব জীবনে" আর 'আধ্যাত্মিক জীবন। '

#### 1. বাস্তব জীবন

* বাস্তব জীবনে আত্মা শরীরের উপস্থিতি রয়েছে। আল্লাহ আদমের শরীরে জীবন ফুঁকে দিয়েছিলাম এবং সে জীবন্ত হয়ে গেল।
* "জীবন" একই মত "প্রাণ বাঁচিয়েছিল" স্বতন্ত্র ব্যক্তি পাঠাতে পারেন।
* মাঝে মাঝে 'প্রাণ' শব্দ আছে, 'তার জীবন ছিল উপভোগ্য।' জীবন অভিজ্ঞতা বলতে বোঝায়
* এ ছাড়াও মানুষ জীবদ্দশায় যেমন মত প্রকাশের স্বাধীনতার জন্য 'তার জীবন শেষ হয়' পাঠাতে পারেন
* 'জীবন' কাল শারীরিক দিক থেকে জীবিত, 'আমার মা এখনো বেঁচে থাকা সহজ হয় যেমন' হওয়ার নির্দেশ একই সাথে এটা করতে হলো কোথাও হিসেবে রয়েছে, 'তারা শহরে বসবাস করছে। ' নামেই
* পবিত্র শাস্ত্রে লেখা আছে, "জীবন" ধারণা প্রায়ই 'মৃত্যু ' ধারণার সঙ্গে নিম্নমুখী।

#### 2. আত্মিক জীবন

* যখন তিনি যীশুর সাথে দেন রূপান্তরিত জীবন তাকে পবিত্র আত্মা তার জীবিত বিশ্বাস করে সে আধ্যাত্মিক জীবন আছে।
* এই জীবন 'অনন্ত জীবন' বলা হয় তা না শেষ করার।
* বিপরীত আধ্যাত্মিক জীবনে আত্মার মৃত্যু, পৃথক করার অর্থ আল্লাহ ও মুখোমুখি হয়ে শাস্তি থেকে হয়।

## অনুবাদের পরামর্শ: 

* প্রেক্ষাপটের উপর নির্ভর করে, 'জীবন' 'অস্তিত্ব' বা 'ব্যক্তি ' বা 'আত্মা' বা ' হচ্ছে' বা 'অভিজ্ঞতা' হিসেবে অনুবাদ করা যাবে
* শব্দটি "লাইভ" দিয়ে অনুবাদ করা সম্ভব "অবস্থান" বা "বাস" বা 'অস্তিত্ব। '
* 'তিনি বাস থামিয়ে যখন। "তাঁর শেষ জীবনে" মত প্রকাশের স্বাধীনতার নামে অনুবাদিত হতে পারে৷
* মত প্রকাশের স্বাধীনতার ' দিত তাদের জীবন অনুবাদ হতে পারে যেমন 'তাদের বসবাস করার অনুমতি' বা 'তাদের হত্যা করত না।
* "বার্ণবা" মত প্রকাশের "তারা নিজেদের বিপদের দিকে নিয়ে গেছো" বা 'তারা এমন যে, তাদেরকে হত্যা করেছিলে ' অনুবাদ করা যায়৷
* বাইবেল পাঠ আধ্যাত্মিক বেঁচে থাকার ব্যাপারে কথা বলার সময়, "আধ্যাত্মিক জীবন" অথবা "অনন্ত জীবন" উপর নির্ভর করে "জীবন" অনুবাদ করা যায়।
* 'আধ্যাত্মিক জীবনের' ধারণার সাথে 'ঈশ্বর আমাদের মনেও জীবিত করার' হিসেবে অনুবাদিত হতে পারেনি বা ঈশ্বরের আত্মার দ্বারা ' নতুন জীবন' বা 'নিজের বেঁচে আছে আমাদের ভেতরের তৈরি হচ্ছে। '
* প্রেক্ষাপটের উপর নির্ভর করে, মত প্রকাশের স্বাধীনতার 'জীবন দান' ছাড়াও 'বাস করার কারণ হিসেবে' অনুবাদিত হতে পারেনি "অনন্ত জীবন দান" কিংবা 'স্থায়ীভাবে বসবাস করতে পারে।'

(পুনৰ চাওক: [মৃত্যু](../other/death.md), [অনন্ত](../kt/eternity.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [2 পিতৰ 01:3-4](rc://as/tn/help/2pe/01/03)
* [পাঁচনিৰ কৰ্ম 10:42-43](rc://as/tn/help/act/10/42)
* [আদি পুস্তক 02:7-8](rc://as/tn/help/gen/02/07)
* [আদি পুস্তক 07:21-22](rc://as/tn/help/gen/07/21)
* [ইব্ৰী 10:19-22](rc://as/tn/help/heb/10/19)
* [যিৰিমিয়া 44:1-3](rc://as/tn/help/jer/44/01)
* [যোহন 01:4-5](rc://as/tn/help/jhn/01/04)
* [বিচাৰকৰ্তা 02:18-19](rc://as/tn/help/jdg/02/18)
* [লুক 12:22-23](rc://as/tn/help/luk/12/22)
* [মথি 07:13-14](rc://as/tn/help/mat/07/13)

## বাইবেলৰ কাহিনীৰ পৰা উদাহৰণ: 

* __[01:10](rc://as/tn/help/obs/01/10)__ কিছু মাটি নিয়ে আল্লাহ মানুষে এবং ফুঁকে __জীৱন__  তেওঁত৷
* __[03:01](rc://as/tn/help/obs/03/01)__ দীর্ঘ সময় পরে, অনেক সম্প্রদায় ছিল __বসবাস কৰি__  এই জগতত৷
* __[08:13](rc://as/tn/help/obs/08/13)__ যখন ইউসুফের ভাইয়েরা বাড়িতে ফিরিয়ে আনা এবং তাদের বাবাকে যাকোব, যোষেফ তখনও ছিল __জীৱিত__, তেওঁ অতি সুখী আছিল৷
* __[17:09](rc://as/tn/help/obs/17/09)__ তবে তার শেষ দিকে(দায়ুদৰ)__জীৱন__  সে ঈশ্বৰৰ সন্মুখত ভীষণ পাপ কৰিলে।
* __[27:01](rc://as/tn/help/obs/27/01)__ একদিন, অভিজ্ঞ শিক্ষক তাকে পরীক্ষা করতে যীশুর কাছে আহি কলে, "গুৰু, কি কৰিবলাগীব পাবৰ বাবে অনন্ত __জীৱন__?"
* __[35:05](rc://as/tn/help/obs/35/05)__ যীচুৱে উত্তৰ দি কলে, "ময়ে পুৰুত্থান আৰু __জীৱন__."
* __[44:05](rc://as/tn/help/obs/44/05)__ "তোমালোকে এজন যি ৰোমান শাসকক যীচুক বধ কৰিবৰ বাবে কৈছিলা তোমালোকে জীৱনৰ গৰাকীক বধ কৰিলা  __জীৱন__, কিন্তু ঈশ্বৰে তেওঁক মৃত্্যুৰ পৰা তুলিলে৷"

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H1934, H2416, H2417, H2421, H2425, H5315, G198, G222, G227, G806, G590
