# দয়া, দয়ালু 

## সংজ্ঞা: 

যারা প্রয়োজনে তাদের সাহায্য করার জন্য "দয়া" এবং "দয়াময়" উল্লেখ করা হয় ।

* "দয়া" শব্দটির মধ্যে কোন শাস্তি নাই, কারণ তারা ভুল করেছে ।
* একজন শক্তিশালী ব্যক্তি যেমন রাজাকে ' দয়াময় ' বলে বর্ণনা করা হয়, তখন তিনি যখন মানুষকে অনিষ্ট থেকে বাদ দিয়ে দেন ।
* দয়াময় আল্লাহ আমাদের বিরুদ্ধে কোন অন্যায় কাজ করেছেন এমন কাউকে ক্ষমা করা মানে না ।
* বিশেষ প্রয়োজনে যারা সাহায্য করে, তাদের আমরা করুণা দেখাই ।
* আল্লাহ আমাদের প্রতি করুণাময়, তিনি আমাদের প্রতি করুণাময় দয়ালু হতে চান ।

## অনুবাদের পরামর্শ: 

* "দয়া" বা "দয়া" বা "সহানুভূতি" হিসাবে অনুবাদ করা যেতে পারে ।
* "দয়াময়" শব্দটি "দয়া করে" অথবা "ক্ষমাশীল" হিসেবে অনূদিত হতে পারে ।
* "দয়া করে" অথবা "দয়া করে" প্রতি করুণা "বা" দয়ালু "হিসেবে অনুবাদ করা যেতে পারে ।

(পুনৰ চাওক: [সহানুভূতি](../kt/compassion.md), [ক্ষমা](../kt/forgive.md))

## বাইবেল রেফারেন্স: 

* [1 পিতৰ 01:3-5](rc://as/tn/help/1pe/01/03)
* [1 তিমথীয় 01:12-14](rc://as/tn/help/1ti/01/12)
* [দানিয়েল 09:17-19](rc://as/tn/help/dan/09/17)
* [যাত্রা পুস্তক 34:5-7](rc://as/tn/help/exo/34/05)
* [আদি পুস্তক 19:16-17](rc://as/tn/help/gen/19/16)
* [ইব্রী 10:28-29](rc://as/tn/help/heb/10/28)
* [যাকোব 02:12-13](rc://as/tn/help/jas/02/12)
* [লুক 06:35-36](rc://as/tn/help/luk/06/35)
* [মথি 09:27-28](rc://as/tn/help/mat/09/27)
* [ফিলীপিয়া 02:25-27](rc://as/tn/help/php/02/25)
* [গীতমালা 041:4-6](rc://as/tn/help/psa/041/004)
* [ৰোমীয় 12:1-2](rc://as/tn/help/rom/12/01)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[19:16](rc://as/tn/help/obs/19/16)__ তারা (নবীদের) সবাইকে বলা হয় প্রতিমার পূজা বন্ধ করে বিচার শুরু করা এবং __করুণা__  অন্যদের কাছে ।
* __[19:17](rc://as/tn/help/obs/19/17)__ তিনি (যিরমিয়) মাটির তলায় ডুবে ছিলেন, কিন্তু সেই কুয়োর নীচে রাজা __করুণা__ ' ' আর তাঁর দাসদের প্রতি নির্দেশ দাও যে সে মারা যাবার আগে যিরমিয় । ' '
* __[20:12](rc://as/tn/help/obs/20/12)__ পারস্য সাম্রাজ্য শক্তিশালী হলেও __দয়ালু__  জনগণের কাছে এটা বিজিত ।
* __[27:11](rc://as/tn/help/obs/27/11)__ তখন যীশু আইন বিশেষজ্ঞের কাছে জিজ্ঞাসা করলেন, "তোমার কি মনে হয়? ওই তিন পুরুষের মধ্যে একজন প্রতিবেশী ছিল, যিনি হৃত ও প্রহৃত হয়েছিলেন? " উত্তরে তিনি বলেন, "যে ব্যক্তি __দয়ালু__  তাঁর কাছে."
* __[32:11](rc://as/tn/help/obs/32/11)__ তখন যীশু তাঁকে বললেন, "না, আমি চাই তুমি বাড়ি গিয়ে তোমার বন্ধু এবং পরিবারকে বলো যে, আল্লাহ তোমাদের জন্য যা করেছেন তা কি __করুণা__  তোমাদের উপর."
* __[34:09](rc://as/tn/help/obs/34/09)__ "কিন্তু এই কর সংগ্রহকারী ধর্মীয় শাসকদের থেকে অনেক দূরে দাঁড়িয়ে, এমনকি স্বর্গ পর্যন্ত তাকাতে পারেনি । তার বদলে তিনি বুকে পিষে দিলেন এবং বললেন--' ' হে আল্লাহ্, আমার কাছে __দয়ালু__, কেননা আমি নিশ্চয়ই পাপী । ' '

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H2551, H2603, H2604, H2616, H2617, H2623, H3722, H3727, H4627, H4819, H5503, H5504, H5505, H5506, H6014, H7349, H7355, H7356, H7359, G1653, G1655, G1656, G2433, G2436, G3628, G3629, G3741, G4698
