# ভাববাদী, ভাবাদীসকল, ভাববাণী, ভবিষ্যবাণী কৰা, দর্শক, ভাববাদীণী 

## সংজ্ঞা: 

"ভাববাদী” একজন মানুষ, যারা আল্লাহর পয়গাম কথা বলে । এমন এক নারীকে যাকে ' ভাববাদীণী ' বলা হয় ।

* অনেক সময় নবীদের লোকেরা তাদের পাপ থেকে দূরে সরে যাওয়ার জন্য সতর্ক করে দেয় এবং আল্লাহর আনুগত্য করে ।
* ভাববাদীয়ে কোৱা কথাকে “ভাববাণী” বুলি কোৱা হয়। "এই কথা বলার অর্থ হচ্ছে আল্লাহর পয়গাম কথা বলা ।
* অনেক সময় একটা ভবিষ্যদ্বাণী করার বার্তা ছিল যা ভবিষ্যতে হবে ।
* পুরনো সাক্ষ-এর অনেক সত্য ইতিমধ্যে পূরণ হয়ে গেছে ।
* বাইবেলে নবীদের লেখা বইয়ের সংকলন কখনও ' নবী ' হিসেবে উল্লেখ করা হয় ।
* উদাহরণস্বরূপ, "আইন এবং নবীদের" সকল হিব্রু শাস্ত্র উল্লেখ করার একটি উপায়, যা "ওল্ড টেস্টামেন্ট" নামেও পরিচিত ।
* পুৰণি পৰিভাষাত ভাববাদী আছিল একটি বড় আশাই ছিল "দ্রষ্টা" বা "কেউ দেখেন" ।
* কখনও ' দ্রষ্টা ' শব্দটি একজন মিথ্যা নবী বা চর্চা করেন ।

## অনুবাদের পরামর্শ: 

* ' টার্ম ' ভাববাদী "আল্লাহ্ র মুখপাত্র" বা "যে ব্যক্তি আল্লাহর বাণীর কথা বলে তার" অথবা "মানুষ বলে তার অনুবাদ হতে পারে ।
* "দর্শন" এর অনুবাদ করা যেতে পারে, "যে ব্যক্তি ভিশন দেখে বা" ঈশ্বরের ভবিষ্যৎ দেখেন "।
* ' টার্ম ' ভাববাদীণী "আল্লাহ্ র জন্য মুখপাত্র," অথবা "নারী যারা আল্লাহর বাণীর কথা বলে তারা বলে," "
* "ভবিষ্যদ্বাণী" অনুবাদের উপায় হতে পারে "আল্লাহর বার্তা" অথবা " ভাববাদী বার্তা । "
* ' টার্ম ' ভবিষ্যবাণী কৰা "অনূদিত হতে পারে "আল্লাহ্ র কাছ থেকে কথা বলো" বা "ঈশ্বরের বাক্য বলো ।"
* রূপক প্রকাশ, "আইন ও নবীদের মত অনুবাদ করা যেতে পারে," আইন ও নবীদের কিতাব "অথবা" আল্লাহর আইন-কানুন এবং তাঁর নবীদের যা কিছু লেখা হয়েছে, তা লিপিবদ্ধ করা হয়েছে । (দেখুন: [লক্ষণা](rc://as/ta/man/translate/figs-synecdoche))
* রেফার করার সময় ভাববাদী ' মিথ্যার দেবতা ' (অথবা দ্রষ্টা)-এর অনুবাদ করার প্রয়োজন হতে পারে । ভাববাদী "অথবা" ভাববাদী ' ' আর এক মিথ্যা আল্লাহ্ র, অথবা ' ' ভাববাদী --' ' বাল!

(আরও দেখুন: [বাল](../names/baal.md), [সঠিক অনুমান](../other/divination.md), [মিথ্যা ঈশ্বৰ](../kt/falsegod.md), [মিথ্যা ভাববাদী](../other/falseprophet.md), [পূর্ণ](../kt/fulfill.md), [আইন](../kt/lawofmoses.md), [দর্শন](../other/vision.md))

## বাইবেল রেফারেন্স: 

* [1 থিচলনীকীয়া 02:14-16](rc://as/tn/help/1th/02/14)
* [পাঁচনিৰ কর্ম 03:24-26](rc://as/tn/help/act/03/24)
* [যোহন 01:43-45](rc://as/tn/help/jhn/01/43)
* [মলাখী 04:4-6](rc://as/tn/help/mal/04/04)
* [মথি 01:22-23](rc://as/tn/help/mat/01/22)
* [মথি 02:17-18](rc://as/tn/help/mat/02/17)
* [মথি 05:17-18](rc://as/tn/help/mat/05/17)
* [গীতমালা 051:1-2](rc://as/tn/help/psa/051/001)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[12:12](rc://as/tn/help/obs/12/12)__ ইস্রায়েলীয়েরা যখন দেখল যে, মিশরীয়রা মারা গেছে, তখন তারা আল্লাহর প্রতি বিশ্বাস স্থাপন করল এবং বিশ্বাস করল যে, মূসা ছিল __ভাববাদী__  ঈশ্বৰৰ।
* __[17:13](rc://as/tn/help/obs/17/13)__ ইশ্বৰে  দায়ূদ যা করলেন তা নিয়ে তিনি ভীষণ অসন্তুষ্ট, তাই তিনি __ভাববাদী__  নাথান দাউদ বলতেন, তাঁর পাপ কত মন্দ ।
* __[19:01](rc://as/tn/help/obs/19/01)__ ইস্রায়েলের ইতিহাস জুড়েই ঈশ্বর তাদের পাঠালেন __ভাববাদী সকলক__. এই __ভাববাদীসকলে__  আল্লাহ্ র কাছ থেকে বার্তা শুনেছি আৰু তারপর মানুষকে ঈশ্বরের পয়গাম জানালাম ।
* __[19:06](rc://as/tn/help/obs/19/06)__ ইস্রায়েলের সমস্ত রাজ্যের 450-এর __ভাববাদী__-সহ সমস্ত লোক মাউন্ট কারমেল ।
* __[19:17](rc://as/tn/help/obs/19/17)__ বেশির ভাগ সময় মানুষ ঈশ্বরের আনুগত্য করত না । তারা প্রায়ই বেয়া ব্যৱহাৰ কৰা হৈছিল __ভাববাদী সকলক__ এবং কখনও কখনো তাদের হত্যা করে ।
* __[21:09](rc://as/tn/help/obs/21/09)__ এই __ভাববাদী__  যিচয়া __আমালৈ ভাববাদী কৰিছিল__  যে, গোলাম মসীহ কুমারী থেকে জন্ম নিতেন ।
* __[43:05](rc://as/tn/help/obs/43/05)__ "এই পরহেজগার __ভাববাণী__ তৈরি করে __ভাববাদী__ জোয়েল ইন করে ঈশ্বর বললেন," শেষ দিনগুলোতে আমি আমার আত্মা ঢেলে দেব । "
* __[43:07](rc://as/tn/help/obs/43/07)__ "এইটো সিদ্ধ হৈছিল __ভাববাণী__  যাকে বলে, ' তুমি তোমার পবিত্র রট না । '
* __[48:12](rc://as/tn/help/obs/48/12)__ আর মূসা ছিলেন বিরাট __ভাববাদী__ যিনি আল্লাহ্ র বাণীকে ঘোষণা করেছিলেন । কিন্তু যিশু সর্বশ্রেষ্ঠ __ভাববাদী__ সকলোতকৈ।তেওঁ ঈশ্বৰৰ বাক্য।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H2372, H2374, H4853, H5012, H5013, H5016, H5017, H5029, H5030, H5031, H5197, G2495, G4394, G4395, G4396, G4397, G4398, G5578
