# পরমজ্ঞানী, প্রজ্ঞা 

## সংজ্ঞা: 

"প্রাজ্ঞ" শব্দটি এমন কাউকে বর্ণনা করে যে, কোনটি সঠিক এবং নৈতিক বিষয় তা বুঝতে পারে এবং তারপর তা করে ।
' প্রজ্ঞা 'হ’ল এক উপলব্ধি ও সাধনা, যিয়ে সত্য ও নৈতিকভাবে সঠিক কি তাক দেখুৱাই।

* জ্ঞানী হচ্ছে ভাল সিদ্ধান্ত নিতে ক্ষমতা অন্তর্ভুক্ত, বিশেষ করে যা ঈশ্ব সন্তুষ্ট কি করতে.
* বাইবেলে, "বিষয়বুদ্ধি" শব্দটি এই বিশ্বেৰ মানুষ কি ভাবে বুদ্ধিমান, কিন্তু যা আসলে বোকার মত উল্লেখ করার একটি রূপক উপায়.
* ঈশ্বরের কথা শুনে মানুষ জ্ঞানী হয়ে যায় ।
* একজন প্রজ্ঞাবান ব্যক্তি তার জীবনে যেমন আনন্দ, দয়া, ভালবাসা এবং ধৈর্যের ফল প্রদর্শন করবে ।

## অনুবাদ প্রস্তাবনা: 

* প্রসঙ্গের উপর নির্ভর করে, "জ্ঞানী" অনুবাদ করার অন্য উপায় "ঈশ্বরের অনুগত" বা "বিচক্ষণতার সাথে" বা "ঈশ্বরের ভয়" হতে পারে ।
* "বিজ্ঞতা" একটি শব্দ বা শব্দ দ্বারা অনুবাদ করা যেতে পারে, যার অর্থ "জ্ঞানী জীবিত" বা "বুদ্ধিমান এবং অনুগত জীবন" বা "ভাল রায়".
* এটা ভাল "জ্ঞানী" এবং "জ্ঞান" এমনভাবে অনুবাদ করা যে তারা অন্যান্য মূল পদ থেকে যেমন নেক বা আনুগত্য মত বিভিন্ন পদ.

(পুনৰ চাওক: [পালন কৰা](../other/obey.md), [ফল](../other/fruit.md))

## বাইবেল তথ্যসূত্র: 

* [পাঁচনিৰ কর্ম 06:2-4](rc://as/tn/help/act/06/02)
* [কলচীয়া 03:15-17](rc://as/tn/help/col/03/15)
* [যাত্রা পুস্তক 31:6-9](rc://as/tn/help/exo/31/06)
* [আদিপুস্তক 03:4-6](rc://as/tn/help/gen/03/04)
* [যিচয়া 19:11-12](rc://as/tn/help/isa/19/11)
* [যিৰিমিয়া 18:18-20](rc://as/tn/help/jer/18/18)
* [মথি 07:24-25](rc://as/tn/help/mat/07/24)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[02:05](rc://as/tn/help/obs/02/05)__ সে এটাও চেয়েছিল __পরমজ্ঞানী__, তাই তিনি কিছু ফল বাছাই করে তা খেয়ে ফেলেন ।
* __[18:01](rc://as/tn/help/obs/18/01)__ যেতিয়া চলোমনে ক’লে __প্রজ্ঞা__, ঈশ্বৰ সন্তুষ্ট হয় এবং তাকে __দৈববাণী__  পৃথিৱীত মানুহৰ।
* __[23:09](rc://as/tn/help/obs/23/09)__ কিছু সময় পরে, __পরমজ্ঞানী__  পূর্ব দিকের অনেক দেশ থেকে আসা মানুষেরা আকাশে এক অস্বাভাবিক নক্ষত্র দেখতে পেয়েছে ।
* __[45:01](rc://as/tn/help/obs/45/01)__ তিনি (স্টিফেন) বেশ সুনাম পেয়েছিলেন এবং পবিত্র আত্মাতে পূর্ণ ছিলেন এবং __প্রজ্ঞা__.


## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H998, H1350, H2445, H2449, H2450, H2451, H2452, H2454, H2942, H3820, H3823, H6195, H6493, H6912, H7535, H7919, H7922, H8454, G4678, G4679, G4680, G4920, G5428, G5429, G5430
