# জগত, সংসার 

## সংজ্ঞা: 

"জগত" শব্দটি সাধারণত মহাবিশ্বের অংশকে বোঝায় যেখানে মানুষ বসবাস করে: পৃথিবী ।
"সংসারী" শব্দটি এই জগতে বসবাসকারী মানুষের অশুভ মূল্যবোধ ও আচরণ বর্ণনা করে ।

* তার সবচেয়ে সাধারণ অর্থে, "পৃথিবী" শব্দটি আসমান ও যমীনের এবং সেইসাথে তাদের মধ্যে সব কিছু বোঝায় ।
* অনেক প্রসঙ্গে বলতে হয়, ' জগত ' বুলি আচলতে ' পৃথিবীর মানুক কোৱা হয় ' ।
* মাঝে মাঝে এটা বলা হয় যে এই পৃথিবীতে দুষ্ট মানুষ বা ঈশ্বরের আনুগত্য না যে মানুষ বোঝায়.
* এই সমস্ত প্রেরিত্ দের এই পৃথিবীতে বসবাসকারী মানুষের স্বার্থপর আচরণ এবং বিকৃত মূল্যবোধের কথা উল্লেখ করার জন্যও "জগত" ব্যবহার করা হয়েছে । এর মধ্যে রয়েছে আত্ম-নেক ধর্মীয় চর্চা যা মানুষের প্রচেষ্টার ওপর ভিত্তি করে তৈরি ।
* এই মূল্যবোধ দ্বারা চিহ্নিত মানুষ ও বস্তুকে "সংসারী" বলা হয় ।

## অনুবাদ প্রস্তাবনা: 

* এই প্রসঙ্গের উপর নির্ভর করে "বিশ্ব" বা "বিশ্বের মানুষ" বা "বিশ্বের মানুষের" বা "বিশ্বের মানুষের মন্দ মনোভাব" হিসেবে অনূদিত হতে পারে ।
* "সারা পৃথিবী" নামক শব্দসমষ্টি প্রায়ই "অনেক মানুষ" এবং একটি নির্দিষ্ট অঞ্চলে বসবাসকারী লোকদের বোঝায় । উদাহরণ হিসেবে বলা যায়, "সব বিশ্ব মিশরে এসেছে" অনুবাদ করা হতে পারে "পার্শ্ববর্তী দেশ থেকে অনেক লোক মিশরে এসেছে" অথবা "মিশর ঘিরে থাকা সকল দেশের মানুষ সেখানে উপস্থিত ।
* আরেকটি উপায় হচ্ছে "সারা পৃথিবী তাদের হোমশহরে গিয়ে রোমান শুমারির নিবন্ধিত হতে পারে" হবে "রোমান সাম্রাজ্যের শাসিত অঞ্চলগুলোতে বসবাসকারী অনেক মানুষের."
* এই প্রসঙ্গের উপর নির্ভর করে, "পৃথিবী" শব্দটি অনুবাদ করা যেতে পারে, "মন্দ" বা "পাপী" বা "স্বার্থপর" বা "অবাধ্য" অথবা "দুর্নীতিগ্রস্ত" অথবা "এই বিশ্বের মানুষের বিকৃত মূল্যবোধের দ্বারা প্রভাবিত" ।
* "বিশ্বের মানুষের কাছে এই কথা বলা" এই সব কথা "পৃথিবীর ভাষায় এই কথা বলা যায়" ।
* অন্য প্রসঙ্গে "বিশ্বে" বিশ্বের মানুষের মধ্যে বাস করা "অথবা" নাফরমান ব্যক্তিদের মধ্যে বসবাসকারী "নামেও অনূদিত হতে পারে ।

(পুনৰ চাওক: [দূষিত](../other/corrupt.md), [স্বর্গ](../kt/heaven.md), [ৰোম](../names/rome.md), [ঐশ্বৰীক](../kt/godly.md))

## বাইবেল তথ্যসূত্র: 

* [1 যোহন 02:15-17](rc://as/tn/help/1jn/02/15)
* [1 যোহন 04:4-6](rc://as/tn/help/1jn/04/04)
* [1 যোহন 05:4-5](rc://as/tn/help/1jn/05/04)
* [যোহন 01:29-31](rc://as/tn/help/jhn/01/29)
* [মথি 13:36-39](rc://as/tn/help/mat/13/36)

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H776, H2309, H2465, H5769, H8398, G1093, G2886, G2889, G3625
