# ইহুদি কর্তৃপক্ষ, ইহুদি নেতা 

## তথ্য: 

"ইহুদি নেতা" অথবা "ইহুদি কর্তৃপক্ষ" শব্দটি ধর্মীয় নেতা যেমন ঈশ্বরের আইন-শিক্ষক ও শিক্ষকদের জন্য উল্লেখ করে ।
একই সাথে ধর্মীয় বিষয়ে হটকারী করার ক্ষমতাও ছিল ।

* ইহুদি নেতারা ছিলেন উচ্চ পুরোহিতেরা, প্রধান পুরোহিতেরা ও ধর্ম-শিক্ষকেরা । (ঈশ্বৰৰ আইন-শৃঙ্খলা বিষয়ক শিক্ষক) ।
* ইহুদি নেতাদের দুটি প্রধান দল ছিলেন ফরীশীরা আৰু চদ্দুকীসকল ।
* 70 ইহুদি নেতারা যিরূশালেমে ইহুদি পরিষদে মিলিত হয়ে আইন বিষয়ে হটকারী করতেন ।
* অনেক ইহুদি নেতা গর্ব বোধ করেছিলেন এবং তারা সৎকর্মপরায়ণ ছিলেন । যীশুর ঈর্ষা এবং তার অনিষ্ট করতে চাইল । তারা আল্লাহর কাছে জানতে পেরেছে, কিন্তু তার আনুগত্য করেনি ।
* প্রায়ই "ইহুদিদের" বলা হয় ইহুদি নেতাদের সাথে, বিশেষ করে এই প্রসঙ্গে যে, তারা ঈসা মসীহ্ র প্রতি ক্রুদ্ধ হয়েছেন এবং তার ক্ষতি করার চেষ্টা করছিলেন ।
* এই শর্তাবলী অনূদিত হতে পারে "ইহুদি শাসকরা" বা "যারা ইহুদী লোকদের উপর রাজত্ব করেছিল" বা "ইহুদি ধর্মীয় নেতারা । "

(পুণৰ চাওক: [ইহুদি](../kt/jew.md), [প্রধান পুরোহিতেরা](../other/chiefpriests.md), [কাউন্সিল](../other/council.md), [মহা পুৰোহিত](../kt/highpriest.md), [ফৰিচী](../kt/pharisee.md), [পুরোহিত](../kt/priest.md), [চদ্দুকী](../kt/sadducee.md), [বিধান পণ্ডিত](../kt/scribe.md))

## বাইবেল রেফারেন্স: 

* [যাত্রা পুস্তক 16:22-23](rc://as/tn/help/exo/16/22)
* [যোহন 02:17-19](rc://as/tn/help/jhn/02/17)
* [যোহন 05:10-11](rc://as/tn/help/jhn/05/10)
* [যোহন 05:16-18](rc://as/tn/help/jhn/05/16)
* [লুক 19:47-48](rc://as/tn/help/luk/19/47)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[24:03](rc://as/tn/help/obs/24/03)__ অনেক __ধর্মীয় নেতা__ আবার যোহন এসেছেন, কিন্তু তারা তওবা করেনি বা তাদের অপরাধ স্বীকার করেনি ।
* __[37:11](rc://as/tn/help/obs/37/11)__ কিন্তু সেই __ইহুদিদের ধর্মীয় নেতা__ ঈর্ষা করত, অতঃপর তারা যীশুকে ও ল্যাজারাস হত্যা করতে পারল ।
* __[38:02](rc://as/tn/help/obs/38/02)__ সে (যিহূদা) জানত, __ইহুদি নেতা__ অস্বীকার করে যে, ঈসা মসীহ্ কে ছিলেন এবং তারা তাকে হত্যার ষড়যন্ত্র করছিল ।
* __[38:03](rc://as/tn/help/obs/38/03)__ The __ইহুদি নেতা__, যীশুর সংগে বিশ্বাসঘাতকতা করবার জন্য যিহূদা ত্রিশ রূপার কয়েন ছিনিয়ে নিল ।
* __[39:05](rc://as/tn/help/obs/39/05)__ এই __ইহুদি নেতা__ তিনি বললেন--' ' সে মারা যাবার যোগ্য ছিল । ' '
* __[39:09](rc://as/tn/help/obs/39/09)__ পরের দিন সকালে, সেই __ইহুদি নেতা__ ঈসা মসীহ্ কে তৃতীয়বার নিয়ে এসেছিলেন রোমান গভর্নর ।
* __[39:11](rc://as/tn/help/obs/39/11)__ কিন্তু সেই __ইহুদি নেতা__ লোকেরা চিৎকার করে বলল, ' ' তাঁকে শূলীতে মারব । ' '
* __[40:09](rc://as/tn/help/obs/40/09)__ তারপর যোচেফ আৰু নিকোদীমাচ, দুই __ইহুদি নেতা__ যীচুক মসীহ্ বুলি বিশ্বাস করেছিলেন, যীশুর শরীরের জন্য পীলাত অনুরোধ করেছিলেন ।
* __[44:07](rc://as/tn/help/obs/44/07)__ পরের দিন __ইহুদি নেতা__ আর পিতর ও যোহন  মহা পুৰোহিতৰ ওচৰলৈ গ’ল আৰু আনসকলো, __ধর্মীয় নেতা__.

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: G2453
