# রাজা, রাজা, রাজ্য, রাজ্য, রাজত্ব, রাজা 

## সংজ্ঞা: 

"রাজা" শব্দটি একটি শহরের সর্বোচ্চ শাসক, রাষ্ট্র বা রাষ্ট্রের একজন মানুষকে বোঝায় ।

* একজন রাজা সাধারণত তার পারিবারিক সম্পর্ককে আগের রাজাদের সাথে শাসন করতে পছন্দ করেন ।
* রাজা যখন মারা গেলেন, তখন সাধারণত তার সবচেয়ে বড় ছেলে, যিনি পরের রাজা হয়ে গেলেন ।
* প্রাচীন কালে রাজা তাঁর রাজ্যের মানুষের উপর পূর্ণ কর্তৃত্ব করেছিলেন ।
* খুব কমই "রাজা" শব্দটির কথা উল্লেখ করা হয়, যিনি একজন প্রকৃত রাজা ছিলেন না, যেমন "রাজা ধরেছিলেন" নতুন সাক্ষ্য ।
* বাইবেলে ঈশ্বর তাঁর লোকদের উপর রাজত্ব করেন ।
* ঈশ্বরের রাজত্ব তাঁর লোকদের উপর ঈশ্বরের নিয়ম বলে উল্লেখ করে ।
* "ইস্রায়েলের রাজা" এবং "রাজাদের রাজা"-এর জন্য যীশুকে "ইহুদিদের রাজা" বলা হত ।
* যীশু ফিৰে আসে, তিনি বিশ্বেৰ ৰজা হিসাবে শাসন হবে.
* এই শব্দটি "সর্বোচ্চ প্রধান" বা "স্বেচ্ছাচারী নেতা" বা "সার্বভৌম শাসক" হিসেবে অনূদিত হতে পারে ।
* "রাজা" রাজাদের রাজা "এর অনুবাদ করা হতে পারে" রাজা "অন্য সব রাজাদের উপর রাজত্ব করে" অথবা "সুপ্রিম শাসক যারা অন্য সব শাসকদের উপর কর্তৃত্ব রাখে ।"

(পুনৰ চাওক: [কর্তৃপক্ষ](../kt/authority.md), [হেৰোড এণ্টিপাচ](../names/herodantipas.md), [ৰাজ্য](../other/kingdom.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md))

## বাইবেল রেফারেন্স: 

* [1 তিমথীয় 06:15-16](rc://as/tn/help/1ti/06/15)
* [2 ৰজাৱলী 05:17-19](rc://as/tn/help/2ki/05/17)
* [2 চমুয়েল 05:3-5](rc://as/tn/help/2sa/05/03)
* [পাঁচনিৰ কর্ম 07:9-10](rc://as/tn/help/act/07/09)
* [পাঁচনিৰ কর্ম 13:21-22](rc://as/tn/help/act/13/21)
* [যোহন 01:49-51](rc://as/tn/help/jhn/01/49)
* [লুক 01:5-7](rc://as/tn/help/luk/01/05)
* [লুক 22:24-25](rc://as/tn/help/luk/22/24)
* [মথি 05:33-35](rc://as/tn/help/mat/05/33)
* [মথি 14:8-9](rc://as/tn/help/mat/14/08)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[08:06](rc://as/tn/help/obs/08/06)__  এক রাত্রে, যে ফরৌণ তাদের রাজাদের নামে ডাকত, তাদের দুটো স্বপ্ন ছিল যে তাকে দারুণভাবে বিরক্ত করেছিল ।
* __[16:01](rc://as/tn/help/obs/16/01)__  ইস্রায়েলীয়েরা কোনো নাই __রাজা__, তাই সবাই যা ভেবেছিলেন তা ঠিক ছিল ।
* __[16:18](rc://as/tn/help/obs/16/18)__  অবশেষে মানুষ ঈশ্বরকে জিজ্ঞাসা করল এজন __রাজা__ অন্য সব জাতির মতো ।
* __[17:05](rc://as/tn/help/obs/17/05)__  অবশেষে শৌল যুদ্ধে মারা গেলেন, আর দায়ূদ হলেন __রাজা__ ইসরাইল । সে ভালো ছিল __রাজা__, আর মানুষ তাঁকে ভালবেসে ফেলেছে ।
* __[21:06](rc://as/tn/help/obs/21/06)__  ঈশ্বৰৰ ভাববাদী আরো বলেন যে, মসীহ নবী, যাজক ও একজন __রাজা__.
* __[48:14](rc://as/tn/help/obs/48/14)__  দাউদ ছিলেন __রাজা__ এবং যীচু মসীহ্ র __রাজা__ সমগ্র বিশ্বেও!

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H4427, H4428, H4430, G935, G936
