# রাজ্য, রাজ্য 

## সংজ্ঞা: 

একটি রাজ্যের মানুষ এক রাজাকে শাসন করছে । এই সাম্রাজ্য বা রাজনৈতিক অঞ্চলে কোন রাজা বা অন্য শাসকদের নিয়ন্ত্রণ ও কর্তৃত্ব আছে ।

* কোনও রাজ্যের কোনও ভৌগোলিক মাপের হতে পারে । একজন রাজা একটি জাতি বা দেশ বা একমাত্র শহর শাসন করতে পারেন ।
* "রাজ্য" শব্দটি ঈশ্বরের রাজ্য হিসাবে আধ্যাত্মিক শাসনকালে বা কর্তৃপক্ষের কাছে উল্লেখ করতে পারে ।
* আল্লাহ সব সৃষ্টির শাসক, কিন্তু ' ঈশ্বরের রাজ্য ', বিশেষ করে তাঁর শাসনকালে, যারা যিশুর প্রতি বিশ্বাস স্থাপন করেছে এবং তাঁর দফতরের কাছে জমা রেখেছে ।
* বাইবেলে শয়তানের কথা বলা হয়, যাতে তিনি এই পৃথিবীতে অনেক বিষয়ের উপর কর্তৃত্ব স্থাপন করেন । তার রাজত্ব অশুভ এবং "অন্ধকার" হিসেবে উল্লেখ করা হয় ।

## অনুবাদের পরামর্শ: 

* একটি রাজা দ্বারা শাসন করা একটি শারীরিক অঞ্চলকে "রাজত্ব" হিসেবে উল্লেখ করা হতে পারে "দেশ (রাজা দ্বারা শাসিত)" অথবা "রাজা" অঞ্চল "অথবা" একটি রাজা "নামক অঞ্চল ।
* আধ্যাত্মিক অর্থে ' সার্বভৌমত্ব ' বা "শাসন" বা "নিয়ন্ত্রণ" বা "গভর্নিং" হিসেবে অনুবাদ করা যেতে পারে ।
* "পুরোহিতদের রাজ্য"-এর একটি উপায় হতে পারে "ঈশ্বরের শাসন" ।
* "আলোর স্বর্গরাজ্য"-এর অনুবাদ হতে পারে "আল্লাহ্ র শাসনকালে, যে আলোর মত ভাল" বা "আল্লাহ্ কে, যিনি আলো, নিয়ম মানুষ" বা "ঈশ্বরের রাজ্যের জ্যোতি ও কল্যাণ" । এই এক্সপ্রেশন থেকে ' আলো ' শব্দটি রাখা ভাল, যা বাইবেলে অত্যন্ত গুরুত্বপূর্ণ একটি টার্ম ।
* উল্লেখ্য যে ' সার্বভৌমত্ব ' শব্দটি একটি সাম্রাজ্যের থেকে আলাদা, যেখানে বেশ কয়েকটি দেশের উপর সম্রাট বিধি রয়েছে ।

(পুনৰ চাওক: [কর্তৃপক্ষ](../kt/authority.md), [রাজা](../other/king.md), [ঈশ্বরের রাজ্য](../kt/kingdomofgod.md), [ইসরায়েলের সার্বভৌমত্ব](../names/kingdomofisrael.md), [যিহূদার](../names/judah.md), [যিহূদার](../names/kingdomofjudah.md), [পুরোহিত](../kt/priest.md))

## বাইবেল রেফারেন্স: 

* [1 থিচলনীকীয়া 02:10-12](rc://as/tn/help/1th/02/10)
* [2 তিমথীয় 04:17-18](rc://as/tn/help/2ti/04/17)
* [কলচীয়া 01:13-14](rc://as/tn/help/col/01/13)
* [যোহন 18:36-37](rc://as/tn/help/jhn/18/36)
* [মার্ক 03:23-25](rc://as/tn/help/mrk/03/23)
* [মথি 04:7-9](rc://as/tn/help/mat/04/07)
* [মথি 13:18-19](rc://as/tn/help/mat/13/18)
* [মথি 16:27-28](rc://as/tn/help/mat/16/27)
* [প্রকাশিত বাক্য 01:9-11](rc://as/tn/help/rev/01/09)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[13:02](rc://as/tn/help/obs/13/02)__ তিনি বললেন--' ' হে মূসা ও ইসরাইলের স্বজাতি! তোমরা যদি আমাকে মেনে চল ও আমার অংগীকার অনুসরণ কর তাহলে তুমি আলবৎ আমার পুরস্কার পাবে ' ' __ৰাজ্য__  পুরোহিত ও পবিত্র জাতি ।"
* __[18:04](rc://as/tn/help/obs/18/04)__ আল্লাহ সুলায়মানের প্রতি ক্রুদ্ধ হলেন এবং সুলায়মানের unfaithfulness শাস্তি হিসেবে তিনি বনী-ইসরাঈলকে দুই দেশের মধ্যে বিভক্ত করার প্রতিশ্রুতি দিয়েছিলেন  __ৰাজ্য__  চলোমনৰ মৃত্যুৰ পাছত।
* __[18:07](rc://as/tn/help/obs/18/07)__ ইস্রায়েলের লোকদের মধ্যে যে সব সম্প্রদায়ের মধ্যে দশ জন ছিল, তারা রহবিয়াম । আর মাত্র দুই জাতি তাঁর প্রতি বিশ্বাসী ছিল । এই দুই গোত্রের হয়ে __ৰাজ্য__  যিহূদাৰ।
* __[18:08](rc://as/tn/help/obs/18/08)__ ইস্রায়েলের অন্য দশ গোত্রের লোকেরা রহবিয়াম তাঁর রাজা যারবিয়ামের নামে একটি লোক নিযুক্ত করেছিলেন । তারা তাদের __ৰাজ্য__  জমির উত্তর অংশে এবং বলা হতো __ৰাজ্য__  ইসরাইল ।
* __[21:08](rc://as/tn/help/obs/21/08)__ একজন রাজা একজন __ৰাজ্য__  আর বিচারকদের সঙ্গে কথা হয় জনগণের ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H4410, H4437, H4438, H4467, H4468, H4474, H4475, G932
