# জাতি, জাতিসঙ্ঘ 

## সংজ্ঞা: 

একটি জাতি একটি বড় দল যা সরকারের কিছু রূপ দিয়ে শাসন করছে । এক জাতির লোকেরা প্রায়ই একই ভোজ্যতেল পায় এবং সাধারণ জাতিগত ভাবে ভাগ করে ।

* একটি "জাতি" সাধারণত একটি সুপরিচিত সংস্কৃতি এবং কেন্দ্রশাসিত সীমারেখা আছে.
* বাইবেলে একটি "জাতি" একটি দেশ হতে পারে (মিশর বা ইথিওপিয়ার মতো), কিন্তু প্রায়শই এটা বেশী সাধারণ এবং একজন মানুষ দলের কথা উল্লেখ করে, বিশেষ করে যখন বহুবচন হয় । এ প্রসঙ্গে বিষয়টি খতিয়ে দেখা জরুরি ।
* বাইবেলে জাতিসঙ্ঘ, পলেষ্টীয়দের, Assyrians, ব্যাবিলনীয়রা, কনানীয়দের, রোমান ও গ্রীক সম্প্রদায়ের অন্তর্ভুক্ত ছিল ।
* মাঝে মাঝে "নেশন" শব্দটি ব্যবহার করা হয় figuratively একটি নির্দিষ্ট লোক দলের পূর্বপুরুষ হিসেবে, যখন বলা হয় যে, তার গর্ভজাত ছেলেরা "জাতিসঙ্ঘ" যে একে অপরের বিরুদ্ধে যুদ্ধ করবে । এটি অনূদিত হতে পারে "দুই জাতির প্রতিষ্ঠাতার" অথবা "দুই জাতির পূর্বপুরুষদের" ।
* "জাতি" হিসেবে অনূদিত শব্দটি কখনও কখনো "' ইয়াওয়ে '" বা যারা পূজা-অর্চনা করে না এমন লোকদের কাছে উল্লেখ করা হয় । এই প্রসঙ্গেই সাধারণত অর্থ অবলোপন করে ।

## অনুবাদের পরামর্শ: 

* এই প্রসঙ্গটি নির্ভর করে "জাতি" শব্দটিকে "পিপলস গ্রুপ" বা "জনগণ" বা "দেশ" হিসেবে অনূদিত হতে পারে ।
* যদি একটি ভাষা "জাতি" র জন্য হয় যা এই অন্যান্য শর্তাবলী থেকে আলাদা হয়, তাহলে সেই শব্দটি ব্যবহার করা যেতে পারে যেখানে বাইবেল লেখা হয়, যতদিন এটা স্বাভাবিক এবং নির্ভুল প্রতিটি প্রসঙ্গে হয় ।
* "জাতিসঙ্ঘ" নামক বহুবচন শব্দটি প্রায়শই "জনগণের দল" হিসেবে অনূদিত হতে পারে ।
* নির্দিষ্ট কিছু প্রসঙ্গে, এই শব্দটিকে "nonJews" বা "এর" সাথে অনূদিত হতে পারে ।

(পুনৰ চাওক: [অচূৰীয়া](../names/assyria.md), [বেবিলন](../names/babylon.md), [কানান](../names/canaan.md), [অনা-ইহূদী](../kt/gentile.md), [গ্ৰীক](../names/greek.md), [জনগোষঠি](../other/peoplegroup.md), [পলেষ্টিয়া](../names/philistines.md), [ৰোম](../names/rome.md))

## বাইবেল রেফারেন্স: 

* [1 বংশাৱলী 14:15-17](rc://as/tn/help/1ch/14/15)
* [2 বংশাৱলী 15:6-7](rc://as/tn/help/2ch/15/06)
* [2 ৰজাৱলী 17:11-12](rc://as/tn/help/2ki/17/11)
* [পাঁচনিৰ কর্ম 02:5-7](rc://as/tn/help/act/02/05)
* [পাঁচনিৰ কর্ম 13:19-20](rc://as/tn/help/act/13/19)
* [পাঁচনিৰ কৰ্ম 17:26-27](rc://as/tn/help/act/17/26)
* [পাঁচনিৰ কর্ম 26:4-5](rc://as/tn/help/act/26/04)
* [দানিয়েল 03:3-5](rc://as/tn/help/dan/03/03)
* [আদি পুস্তক 10:2-5](rc://as/tn/help/gen/10/02)
* [আদি পুস্তক 27:29](rc://as/tn/help/gen/27/29)
* [আদি পুস্তক 35:11-13](rc://as/tn/help/gen/35/11)
* [আদি পুস্তক 49:10](rc://as/tn/help/gen/49/10)
* [লুক 07:2-5](rc://as/tn/help/luk/07/02)
* [মার্ক 13:7-8](rc://as/tn/help/mrk/13/07)
* [মথি 21:43-44](rc://as/tn/help/mat/21/43)
* [ৰোমীয় 04:16-17](rc://as/tn/help/rom/04/16)

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H249, H523, H524, H776, H1471, H3816, H4940, H5971, G246, G1074, G1085, G1484
