# জনতা দল, জনতা, জনগণ, জাতি 

## সংজ্ঞা: 

"মানুষ" বা "লোকজন গ্রুপ" শব্দটি সাধারণ ভাষা এবং সংস্কৃতি ভাগ করা ব্যক্তিদের গ্রুপ বোঝায় ।
"মানুষ" প্রায়ই একটি নির্দিষ্ট স্থানে বা একটি নির্দিষ্ট অনুষ্ঠানে মানুষের জমায়েত বোঝায় ।

* যখন ঈশ্ব੔ নিজেকে ' এক জাতি ' হিসাবে সেট, এর মানে হল যে তিনি কিছু মানুষ তা੔ অন্ত੔্গত এবং তা੔ উপাসনা.
* বাইবেল কালে, একটি লোক গোষ্ঠীর সদস্য সাধারণত একই পূর্বপুরুষদের ছিল এবং একটি নির্দিষ্ট দেশ বা জমি একটি এলাকায় একসঙ্গে বসবাস.
* প্রসঙ্গের উপর নির্ভর করে, যেমন "আপনার লোকজন" বা "আপনার পরিবার" বা "আপনার আত্মীয়" বা "আপনার আত্মীয়দের" বলতে পারে ।
* "মানুষ" শব্দটি প্রায়ই পৃথিবীর সব মানুষের গ্রুপ উল্লেখ করতে ব্যবহৃত হয় । মাঝে মাঝে এটা বিশেষভাবে বলা হয় যে, যারা গুপ্তচরদের নয় বা যারা ইয়াভাইহ সেবা করে না । কিছু ইংরেজি বাইবেল অনুবাদ "জাতি" শব্দটি এই ভাবে ব্যবহৃত হয়.

## অনুবাদ প্রস্তাবনা: 

* "পিপলস গ্রুপ" শব্দটি "বৃহৎ পরিবার গোষ্ঠী" বা "বংশ" বা "জাতিগত" গোষ্ঠীর দ্বারা অনুবাদ করা যেতে পারে ।
* "আমার লোক" বা "আমার সহকর্মী" অথবা "আমার পরিবার" অথবা "আমার লোক" বা "আমার লোকজন" অথবা "আমার সম্প্রদায়" বা "আমার জাতি" বা "আমার জাতির" নামে অনুবাদ করা হয়েছে, এই প্রসঙ্গের উপর নির্ভর করে ।
* অভিব্যক্তি "লোকেদের মধ্যে আপনি ছড়িয়ে" এছাড়াও অনুবাদ করা যেতে পারে "আপনি বিভিন্ন মানুষ গ্রুপ সঙ্গে বসবাস করতে" বা "আপনি একে অপরের থেকে আলাদা হতে এবং বিশ্বের বিভিন্ন অঞ্চলে বাস করতে যান."
* "জনগণ" বা "মানুষ" শব্দটি অনুবাদ করা যেতে পারে "বিশ্বের মানুষ" বা "মানুষ গ্রুপ", প্রসঙ্গের উপর নির্ভর করে ।
* "মানুষের" বা "মানুষ" বা "পরিবার থেকে আসা" বা "বা" বা "পরিবারের" দ্বারা অনুবাদ করা যেতে পারে, "একটি জায়গা বা ব্যক্তির নাম দ্বারা অনুসরণ করা হয় কিনা তার উপর নির্ভর করে".
* "পৃথিবীর সকল মানুষ "পৃথিবীতে বসবাসকারী সবাই" বা "সকল মানুষের" জন্য "অনুবাদ করা যেতে পারে" ।
* "একজন লোক" বা "কিছু লোক" বা "কিছু মানুষ" বা "মানুষের পরিবার" বা "একটি সম্প্রদায়" বা "মানুষ" এর অনুবাদ করা যেতে পারে ।

(আরও দেখুন: [বংশধৰ](../other/descendant.md), [জাতি](../other/nation.md), [ফৈদ](../other/tribe.md), [বিশ্ব](../kt/world.md))

## বাইবেল তথ্যসূত্র: 

* [1 ৰজাৱলী 08:51-53](rc://as/tn/help/1ki/08/51)
* [1 চমুয়েল 08:6-7](rc://as/tn/help/1sa/08/06)
* [দ্বিতীয় বিৱৰণ 28:9-10](rc://as/tn/help/deu/28/09)
* [আদি পুস্তক 49:16-18](rc://as/tn/help/gen/49/16)
* [ৰূথ 01:16-18](rc://as/tn/help/rut/01/16)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[14:02](rc://as/tn/help/obs/14/02)__ ঈশ্বৰ ইব্রাহীম, ইসহাক ও যাকোবের কাছে প্রতিজ্ঞা করেছিলেন যে, তিনি তাদের বংশধরদের জন্য প্রতিশ্রুত জমি দেবেন, কিন্তু এখন অনেক __গোষ্ঠী__  সেখানে বসবাস করছেন । কি অনুসরণ
* __[21:02](rc://as/tn/help/obs/21/02)__ তিনি অব্রাহামের কাছে প্রতিজ্ঞা করেছিলেন যে, তাঁর সমস্ত __গোষ্ঠী__  সংসারে আশীর্বাদ পাবে । এই আশীর্বাদ এই যে, মশীহ ভবিষ্যতে কিছু সময় আসবে এবং মানুষের জন্য পরিত্রাণের উপায় প্রদান করা হবে __গোষ্ঠী__  পৃথিবীর.
* __[42:08](rc://as/tn/help/obs/42/08)__ "এই শাস্ত্রে লেখা আছে যে, আমার শিষ্যগণ তাদের পাপের জন্য ক্ষমা পাবার জন্য সবাইকে তওবা করতে হবে । তেওঁলোকে  জেৰুজালেমৰ পৰা আরম্ভ কৰি, এবং তাৰ পাছত সব যান __গোষ্ঠী__  সর্বত্র."
* __[42:10](rc://as/tn/help/obs/42/10)__ "তাই যাও, সব কিছু নিয়ে শিষ্যদের __গোষ্ঠী__  পিতা, পুত্র ও পবিত্র আত্মার নামে তাদের কথা বলবার জন্য এবং আমি তোমাকে যা আদেশ দিয়েছি তা পালন করতে শেখায় ।
* __[48:11](rc://as/tn/help/obs/48/11)__ এই নতুন অঙ্গীকারের কারণে যে কোনো __জনতা দল__  যীশুতে বিশ্বাস দ্বারা ঈশ্বৰৰ মানুষ অংশ হতে পারে.
* __[50:03](rc://as/tn/help/obs/50/03)__ তিনি (যীচু) বললেন--' ' চলো, তুমি __গোষ্ঠী__!" এবং, "ফসলের জন্য ক্ষেত পাকা!"

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H249, H523, H524, H776, H1121, H1471, H3816, H5712, H5971, H5972, H6153, G246, G1074, G1085, G1218, G1484, G2560, G2992, G3793
