# জ্ঞানীলোক 

## তথ্য: 

বাইবেলত, "জ্ঞানী পুৰুষদেৰ" বুলিলে প্রায়ই যিসকলে ঈশ্বৰৰ সেবা এবং বিজ্ঞতা, বুদ্ধিমতি না, যে মানুষ বোঝায়. এটি একটি বিশেষ শব্দটি যা একটি রাজার আদালতের অংশ হিসাবে কাজ করে এমন অস্বাভাবিক জ্ঞান এবং ক্ষমতার সাথে পুরুষদের বোঝায় ।

* মাঝে মাঝে "জ্ঞানী পুরুষদের" শব্দটি "বুদ্ধিমান পুরুষদের" বা "বোঝার সঙ্গে পুরুষদের" হিসাবে ব্যাখ্যা করা হয় । এর কারণ হল, যারা বিজ্ঞতা ও সৎকর্ম করে তারা ঈশ্বরের আনুগত্য করে ।
* "জ্ঞানী পুরুষদের" যারা ফারাওয়ের এবং অন্যান্য রাজাদের সেবা প্রায়ই পণ্ডিত ছিলেন যারা নক্ষত্র অধ্যয়ন, বিশেষ করে নিদর্শন আকাশে তাদের অবস্থানে তৈরি নক্ষত্র জন্য বিশেষ অর্থ খুঁজছেন.
* প্রায়ই জ্ঞানী পুরুষদের স্বপ্ন ব্যাখ্যা করার আশা ছিল. যেমন, রাজা নবূখদ্ নিৎসরের দাবি ছিল যে, তাঁর বুদ্ধিমতি লোকেরা তাঁর স্বপ্ন বর্ণনা করে এবং তাঁকে বলতে যা বোঝায় তা তাদের মধ্যে কেউ ছিল না, কিন্তু ড্যানিয়েল ছাড়া আর কেউই তা করতে পারেননি ।
* মাঝে মাঝে জ্ঞানী পুরুষেরা ঐন্দ্রজালিক কাজ যেমন বিভাজক বা অলৌকিক যে অশুভ প্রফুল্লতা ক্ষমতা মাধ্যমে সম্পন্ন করা হয় সঞ্চালিত.
* নিউ টেস্টামেন্ট যিসকলে পূর্বৰ অঞ্চল থেকে যীশু উপাসনা করা থেকে এসেছিলেন যিসকল "পণ্ডিত", প্রায়ই "জ্ঞানী পুৰুষদেৰ" হিসাবে অনুবাদ কৰা হয়, "যেহেতু এই সম্ভবত অনুসিন্ধান্তটি একটি পূর্বব দেশের একটি শাসক পরিবেশন কৰে ।
* এটা খুব সম্ভাব্য যে এই পুৰুষসকল জ্যোতির্বিদ আছিল, যি সকলে তারকামণ্ডল অধ্যয়ন কৰিছিল. অনেকে মনে করে যে, জ্ঞানী লোকের বংশধর ছিলেন, যাদের দানিয়েল শিক্ষা দিয়েছিলেন যখন তিনি ব্যাবিমে ছিলেন ।
* প্রসঙ্গের উপর নির্ভর করে, "জ্ঞানী পুরুষদের" শব্দটি ব্যবহার করে অনুবাদ করা যেতে পারে "জ্ঞানী" বা একটি ফ্রেজ যেমন "প্রতিভাধর পুরুষদের" বা "শিক্ষিত পুরুষদের" বা অন্য কোন শব্দটি যে পুরুষদের জন্য একটি গুরুত্বপূর্ণ কাজ আছে যারা একটি শাসক জন্য কাজ আছে বোঝায়.
* "জ্ঞানী পুরুষদের" সহজভাবে একটি বিশেষ্য শব্দসমষ্টি, "জ্ঞানী" শব্দ একই বা একই উপায়ে অনুবাদ করা উচিত কিভাবে এটি বাইবেলে অন্যত্র অনুবাদ করা হয়.

(পুনৰ চাওক: [বেবিলন](../names/babylon.md), [দানিয়েল](../names/daniel.md), [বিভাজক](../other/divination.md), [জাদু](../other/magic.md), [নবুখুদনজৰ](../names/nebuchadnezzar.md), [শাসক](../other/ruler.md), [পরমজ্ঞানী](../kt/wise.md))

## বাইবেল রেফারেন্স: 

* [1 বংশাৱলী 27:32-34](rc://as/tn/help/1ch/27/32)
* [দানিয়েল 02:1-2](rc://as/tn/help/dan/02/01)
* [দানিয়েল 02:10-11](rc://as/tn/help/dan/02/10)

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H2445, H2450, H3778, H3779, G4680
