# নিরীহ 

## সংজ্ঞা: 

' নির্দোষ ' শব্দটির অর্থ অপরাধ বা অন্য অপকর্মের বিরুদ্ধে অপরাধী না হওয়া । যারা অসৎ বিষয়ের সাথে জড়িত নয় তাদের জন্য এটি আরো সাধারণভাবে উল্লেখ করা যায় ।

* কোন অন্যায় কাজ করার জন্য অভিযুক্ত ব্যক্তি নির্দোষ, যদি সে অন্যায় না করে ।
* অনেক সময় "নিরপরাধ" শব্দটি ব্যবহার করা হয়, যারা অসৎ ব্যৱহাৰৰ জন্য খারাপ কিছু করেছে , সেইসঙ্গে একটি শত্রুর গুলশানের হামলা ' নিরীহ মানুষ ' ।

## অনুবাদের পরামর্শ: 

* বেশির ভাগ প্রেক্ষাপটে ' নির্দোষ ' শব্দটি অনূদিত হতে পারে বলে "দোষী নয়" বা "দায়ী নয়" বা "দোষারোপ না করা" কিছু একটার জন্য ।
* নিরপরাধ মানুষকে সাধারণে উল্লেখ করার সময়, এই শব্দটি অনূদিত হতে পারে "যারা মন্দ কাজ করে না" বা "যারা মন্দের সঙ্গে জড়িত নয় । "
* ' নিষ্পাপ রক্ত ' নামক বহুল প্রকাশিত অনূদিত হতে পারে "মানুষ হত্যার যোগ্য কোনো অন্যায় করেনি । "
* ' নির্দোষ রক্ত '-এর অভিব্যক্তি অনূদিত হতে পারে "নিরপরাধ মানুষকে হত্যা" বা "মানুষ হত্যা করো, যারা এর যোগ্য ছিল না ।
* একজন নিহত হওয়ার প্রেক্ষাপটে, "নীৰিহৰ ৰক্তৰ" অনুবাদ এনেদৰে হব পাৰে যেনে "মৃত্যুর জন্য দোষী নয় । "
* যখন ঈসা মসীহ্ র কাছে সুখবর শোনেন না, তখন তারা তা গ্রহণ না করে , "নীৰিহৰ ৰক্তৰ" অনুবাদ হব পাৰে "তেওঁলোক আত্মিভাবে মৃত হয় বা মৃত নহয়, ইয়াৰ বাবে কোনো দায়িত্ব গ্রহন নকৰা" বা "তারা এই বার্তাটি গ্রহণ না করার জন্য দায়ী নয়."
* যখন যিহূদা বলল "আমি নিরপরাধ রক্তের সাথে বিশ্বাসঘাতকতা করেছি," তিনি বলছিলেন "আমি এমন এক ব্যক্তির সাথে বিশ্বাসঘাতকতা করেছি, যে ভুল কিছুই করেনি" বা "আমি একজন মানুষের মৃত্যু নিষ্পাপ."
* যখন পীলাত যীশুকে বললেন, "এই নিরীহ মানুষের রক্তে আমি নির্দোষ”  এটি অনূদিত হতে পারে "এই মানব হত্যার জন্য আমি দায়ী নই যে, এর জন্য কোন অন্যায় কাজ করেছে । "

(পুনৰ চাওক: [অপরাধবোধ](../kt/guilt.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [1 করিন্থীয় 04:3-4](rc://as/tn/help/1co/04/03)
* [1 চমুয়েল 19:4-5](rc://as/tn/help/1sa/19/04)
* [পাঁচনিৰ কৰ্ম 20:25-27](rc://as/tn/help/act/20/25)
* [যাত্রা পুস্তক 23:6-9](rc://as/tn/help/exo/23/06)
* [যিৰিমিয়া 22:17-19](rc://as/tn/help/jer/22/17)
* [ইয়োব 09:21-24](rc://as/tn/help/job/09/21)
* [ৰোমীয় 16:17-18](rc://as/tn/help/rom/16/17)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[08:06](rc://as/tn/help/obs/08/06)__ দুই বছর পর, যোষেফ তখনও কারাগারে ছিলেন, যদিও তিনি __নিরীহ__.
* __[40:04](rc://as/tn/help/obs/40/04)__ তাদের মধ্যে একজন ঈসা মসীহ্ কে উপহাস করত , তবে অন্যজন বলেন, "তোমাদের কি ঈশ্বৰত ভয় নেই? আমরা অপরাধী, কিন্তু এই লোকটা __নির্দোষী__."
* __[40:08](rc://as/tn/help/obs/40/08)__ যখন সৈনিক যীশুর কাছে সব কিছু দেখতে পেলেন তখন তিনি বললেন, "এই লোকটা তো __নির্দোষী__. তেওঁ আছিল ঈশ্বৰৰ পুত্ৰ।"

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H2136, H2600, H2643, H5352, H5355, H5356, G121
