# ইজরায়েল, ইস্রায়েলীসকল 

## তথ্য: 

"ইজরায়েল" শব্দটি ঈশ্বর যাকোবের নামে দান করেছেন । It means "he struggles with God."

* যাকোবের বংশধর হিসেবে পরিচিত হলেন "ইসরাইলের মানুষ"  বা "ইসরাইলের জাতি" বা "ইস্রায়েলীসকল।"
* ইস্রায়েলের লোকদের সাথে ঈশ্বৰে তাঁর অঙ্গীকার করেছিলেন । তারা ছিল তাঁর মনোনীত জাতি ।
* ইসরাইলের জাতির কাছে রয়েছে ১২টি উপজাতি ।
* রাজা শলোমন মারা যাওয়ার পরপরই, ইসরায়েল দুই রাজ্যে বিভক্ত ছিল: দক্ষিণ রাজ্য, কোৱা হয় “যিহূদা” ও উত্তর রাজ্য, কোৱা হয় “ইস্ৰায়েল”।
* প্রায়ই "ইজরায়েল" শব্দটি অনুবাদ করা যায় "ইসরাইলের জনগণ" বা "ইসরাইলের জাতি," প্রসঙ্গটি নির্ভর করে ।

(পুনৰ চাওক: [যাকোব](../names/jacob.md), [ইস্ৰায়েল ৰাজ্য](../names/kingdomofisrael.md), [যিহূদা](../names/kingdomofjudah.md), [জাতি](../other/nation.md), [ইস্ৰায়েলৰ বাৰ ফৈদ](../other/12tribesofisrael.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [1 বংশাৱলী 10:1-3](rc://as/tn/help/1ch/10/01)
* [1 ৰজাৱলী 08:1-2](rc://as/tn/help/1ki/08/01)
* [পাঁচনিৰ কৰ্ম 02:34-36](rc://as/tn/help/act/02/34)
* [পাঁচনিৰ কৰ্ম 07:22-25](rc://as/tn/help/act/07/22)
* [পাঁচনিৰ কর্ম 13:23-25](rc://as/tn/help/act/13/23)
* [যোহন 01:49-51](rc://as/tn/help/jhn/01/49)
* [লুক 24:21](rc://as/tn/help/luk/24/21)
* [মার্ক 12:28-31](rc://as/tn/help/mrk/12/28)
* [মথি 02:4-6](rc://as/tn/help/mat/02/04)
* [মথি 27:9-10](rc://as/tn/help/mat/27/09)
* [ফিলিপীয়া 03:4-5](rc://as/tn/help/php/03/04)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[08:15](rc://as/tn/help/obs/08/15)__ বারো ছেলের বংশধর হয়ে ওঠে দ্বাদশ উপজাতি __ইস্রায়েলের__.
* __[09:03](rc://as/tn/help/obs/09/03)__ মিশরীয়রা জোর করে __ইস্রায়েলীয়দের__ অনেক ভবন এবং এমনকি গোটা শহর গড়ে তোলার জন্য ।
* __[09:05](rc://as/tn/help/obs/09/05)__ একটি নির্দিষ্ট __ইস্রায়েলীয়েরা__ মহিলা একটি বাচ্চা ছেলের জন্ম দেন ।
* __[10:01](rc://as/tn/help/obs/10/01)__ তারা বলল, "এই যে ঈশ্বর __ইস্রায়েলের__ বলেন, ' আমার লোকেরা চলে যাক!'"
* __[14:12](rc://as/tn/help/obs/14/12)__ কিন্তু এই সব সত্ত্বেও, মানুষের __ইস্রায়েলের__ প্ৰতিৰোধ কৰিলে ও মূসার বিরুদ্ধে অভিযোগ করেছিল ।
* __[15:09](rc://as/tn/help/obs/15/09)__ ঈশ্বৰে যুদ্ধ কৰিলে __ইস্রায়েলের__ সেই দিনা। তিনি ইমোরীয়দের বিভ্রান্ত করতেন এবং বিশাল শিলাবৃষ্টি পাঠিয়েছেন যা অনেক ইমোরীয়দের হত্যা করেছে ।
* __[15:12](rc://as/tn/help/obs/15/12)__ এই যুদ্ধের পর ঈশ্বর প্রত্যেক উপজাতির __ইস্রায়েলের__ প্রতিশ্রুত জমির নিজস্ব শাখা । তাৰ পাছত ঈশ্বৰে দিলে __ইস্রায়েলৰ__ সকলো সীমান্তত শান্তি।
* __[16:16](rc://as/tn/help/obs/16/16)__ সেই কাৰণে ঈশ্বৰে শাস্তি দিলে __ইস্ৰায়েলে__ পুনৰ মূর্তি পূজা কৰাৰ কাৰণে।
* __[43:06](rc://as/tn/help/obs/43/06)__ "লোকসকল __ইস্ৰায়েলৰ__, যীশু একজন মানুষ ছিলেন, যিনি অনেক মহান নিদর্শন ও বিস্ময় প্রকাশ করেছেন , আপনি যেমন দেখেছেন এবং অলরেডি জানেন । "

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H3478, H3479, H3481, H3482, G935, G2474, G2475
