# যীচু, যীচু খ্রীষ্ট, খ্রিষ্ট যীচু 

## তথ্য: 

যীচু ঈশ্বৰৰ পুত্ৰ। "যিশু" নামের অর্থ "' যিহোৱা সাশ্রয় হয় ।" ' খ্রীষ্ট ' শব্দটি একটি শিরোনাম অর্থাৎ "অভিষিক্ত এক" এবং মসীহ-এর আরেকটি উক্তি ।

* দু ' জনের নাম প্রায়ই ততখানি  যীচু খ্রীষ্ট, বা খ্রিষ্ট যীচু " এই নামগুলো জোর দিয়ে বলেছে যে, আল্লাহর পুত্র মসীহ, যারা মানুষকে রক্ষা করতে এসেছিল তাদের পাপের জন্য ।
* অলৌকিক উপায়ে, পবিত্র আত্মা ঈশ্বরের চিরন্তন পুত্র হিসেবে জন্ম নেয় । তাঁর মাকে বলা হয়, "যীশু", কারণ তিনি লোকদের পাপ থেকে রক্ষা করতেন ।
* যীশু অনেক অলৌকিক কাজ করেছেন যে, তিনি ঈশ্বর এবং তিনিই মশীহ, অথবা মসীহ ।

## অনুবাদের পরামর্শ: 

* অনেক ভাষায় "যিশু" এবং "ঈশা"-এ এমনভাবে বানান, যা যতটা সম্ভব ধ্বনি বা বানান রাখে । উদাহরণস্বরূপ, "Jesucristo", "Jezus Christus", "Yesus Kristus" এবং "Hesukristo"-এর কিছু উপায় রয়েছে, যা এই নামগুলো বিভিন্ন ভাষায় অনূদিত হয় ।
* "খ্রীষ্ট"-এর জন্য কিছু অনুবাদক "মসীহ্"-র "সমগ্র" শব্দটি ব্যবহার করতে পছন্দ করতে পারেন ।
* আশেপাশের স্থানীয় বা জাতীয় ভাষায় এই নামগুলো কীভাবে বানান, তাও বিবেচনা করুন ।

(অনুবাদের পরামর্শ: [কিভাবে নামগুলো অনুবাদ করবেন](rc://as/ta/man/translate/translate-names))

(পুনৰ চাওক: [খ্ৰীষ্ট](../kt/christ.md), [ঈশ্বর](../kt/god.md), [পিতৃ ঈশ্বৰ](../kt/godthefather.md), [মহা পুৰোহিত](../kt/highpriest.md), [ঈশ্বৰৰ ৰাজ্য](../kt/kingdomofgod.md), [মৰিয়ম](../names/mary.md), [ত্রাণকর্তা](../kt/savior.md), [ঈশ্বৰৰ পুত্ৰ](../kt/sonofgod.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [1 কৰিন্থীয়া 06:9-11](rc://as/tn/help/1co/06/09)
* [1 যোহন 02:1-3](rc://as/tn/help/1jn/02/01)
* [1 যোহন 04:15-16](rc://as/tn/help/1jn/04/15)
* [1 তীমথিয় 01:1-2](rc://as/tn/help/1ti/01/01)
* [2 পিতৰ 01:1-2](rc://as/tn/help/2pe/01/01)
* [2 থিচলনীকীয়া 02:13-15](rc://as/tn/help/2th/02/13)
* [2 তিমথীয় 01:8-11](rc://as/tn/help/2ti/01/08)
* [পাঁচনিৰ কর্ম 02:22-24](rc://as/tn/help/act/02/22)
* [পাঁচনিৰ কৰ্ম 05:29-32](rc://as/tn/help/act/05/29)
* [পাঁচনিৰ কর্ম 10:36-38](rc://as/tn/help/act/10/36)
* [ইব্রী 09:13-15](rc://as/tn/help/heb/09/13)
* [ইব্ৰী 10:19-22](rc://as/tn/help/heb/10/19)
* [লুক 24:19-20](rc://as/tn/help/luk/24/19)
* [মথি 01:20-21](rc://as/tn/help/mat/01/20)
* [মথি 04:1-4](rc://as/tn/help/mat/04/01)
* [ফিলিপীয়া 02:5-8](rc://as/tn/help/php/02/05)
* [ফিলিপীয়া 02:9-11](rc://as/tn/help/php/02/09)
* [ফিলিপীয়া 04:21-23](rc://as/tn/help/php/04/21)
* [প্ৰকাশিত বাক্য 01:4-6](rc://as/tn/help/rev/01/04)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[22:04](rc://as/tn/help/obs/22/04)__ স্বর্গদূতে ক’লে,, "আপনি গর্ভবতী হবেন এবং একটি ছেলের জন্ম দেবেন । তুমি তাকে নাম দিতে __যীচু__  আর তিনিই হবেন মসীহ । "
* __[23:02](rc://as/tn/help/obs/23/02)__ "নাম তার __যীচু__  (যার অর্থ, যিহোৱা ৰক্ষাকর্তা), কারণ, তিনি মানুষকে তাদের পাপের হাত থেকে রক্ষা করবেন । "
* __[24:07](rc://as/tn/help/obs/24/07)__ তখন যোহন তাঁকে দীক্ষা দিলেন, যদিও __যীচুৱে__ কখনও পাপ করেননি ।
* __[24:09](rc://as/tn/help/obs/24/09)__ শুধু একজনই ঈশ্বর আছেন । কিন্তু যোহন তাঁর বাবার কথা শুনেছেন, আর দেখলেন __যীচু__ ছেলে ও পবিত্র আত্মা যখন দীক্ষা __যীচু__ ।
* __[25:08](rc://as/tn/help/obs/25/08)__ __যীচু__ শয়তানের কুমন্ত্রণা দিতেন না, ফলে শয়তান তাকে ছেড়ে দেয় ।
* __[26:08](rc://as/tn/help/obs/26/08)__ তখন গালীল প্রদেশের __Jযীচু__ গিয়ে অনেক লোক তাঁর কাছে এল । তারা অনেক লোক নিয়ে এসেছে যারা অসুস্থ বা হ্যান্ডিক্যাপ, যারা দেখতে পায়নি, চলাফেরা, শ্রবণ বা কথা বলে, এবং __যীচু__ তাদের সুস্থ করে ।
* __[31:03](rc://as/tn/help/obs/31/03)__ তারপর __যীচু__ শেষ করে শিষ্যদের কাছে গেলেন । তিনি হ্রদের উপর দিয়ে তাদের নৌকার দিকে এগিয়ে গেলেন ।
* __[38:02](rc://as/tn/help/obs/38/02)__ তিনি (যিহূদা) জানতেন যে ইহুদী নেতারা অস্বীকার করেছেন যে __যীচু__ ছিলেন মসীহ এবং তাকে হত্যার ষড়যন্ত্র করা হয়েছিল ।
* __[40:08](rc://as/tn/help/obs/40/08)__ তার মৃত্যুর মধ্য দিয়ে ঈশ্বরের কাছে আসা লোকদের জন্য একটি পথ খুলে __যীচু__ ।
* __[42:11](rc://as/tn/help/obs/42/11)__ তারপর __যীচু__ আকাশের দিকে নিয়ে যাওয়া হয়েছিল, আর তাদের দৃষ্টি থেকে এক মেঘ তাকে লুকিয়ে রাখল । __যীচু__ ঈশ্বরের ডান হাতে সব কিছুর উপর রাজত্ব করতেন ।
* __[50:17](rc://as/tn/help/obs/50/17)__ __যীচু__ ও তার স্বজাতি নতুন পৃথিবীতে বাস করবে, আর যা কিছু আছে সে-সব তিনি চিরস্থায়ী করে দেবেন । তিনি প্রত্যেক কাঁদানে দূর করে দিবেন, দুঃখ-বেদনা, কান্না, মন্দ, বেদনা বা মৃত্যু হবে না । __যীচু__ তার সাম্রাজ্যকে শান্তি ও ন্যায়ের শাসন করবে, আর সে তার লোকদের সাথে থাকবে চিরকাল ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: G2424, G5547
