# বিধান, মোচিৰ বিধান, ঈশ্বৰৰ বিধান, যিহোৱাৰ বিধান 

## সংজ্ঞা: 

এই সকল শর্তাবলী উল্লেখ নির্দেশ ও নির্দেশনা মেনে চলতে ইস্রায়েলীয়দের জন্য মূসাকে ঈশ্বৰে দিয়েছেন।
পদ 'বিধান' এবং "ঈশ্বৰৰ বিধান" সাধারণভাবে সব মেনে তার মানুষ ঈশ্বরের গ্রহণযোগ্য করতে ব্যবহৃত হয়।

* প্রেক্ষাপটের উপর নির্ভর করে 'বিধান' উল্লেখ করতে পারেন:
* ইস্ৰায়েলীসকলৰ বাবে ঈশ্বৰে দহ আজ্ঞা শিলৰ ফলিত লিখিছিল৷
* সকলো বিধান মোচিক দিয়া হৈছিল
* পুৰণি নিয়মৰ প্ৰথম পাঁচ খন পুস্তক
* সমগ্ৰ পুৰণি নিয়ম (লগতে নতুন নিয়মত উল্লেখিত যেনে, “শাস্ত্ৰাংশ” সমূহো).
* সকলোবোৰ ঈশ্বৰৰ নিৰ্দেশনা আৰু ইচ্ছা
* 'বিধান আৰু ভাববাদী' শব্দগুচ্ছ নিউ টেস্টামেন্টে হিব্রু শাস্ত্রের প্রতি ইঙ্গিত করতে ব্যবহৃত হয় (বা "পুৰণি নিয়ম")

## অনুবাদের পরামর্শ: 

* এই বিধিগুলি ব্যবহার করে বহুবচন, "বিধান সমূহ," অনুবাদিত হতে পারেনি যেহেতু তারা অনেক নির্দেশনা করার ইঙ্গিত।
* 'মোচিৰ বিধান' "ঈশ্বর ইস্রায়েলীয়দের দিতে মোশি আইন" হিসেবে অনুবাদ করা যায়৷
* প্রেক্ষাপটের উপর ভিত্তি করে 'মোচিৰ বিধান' ছাড়াও 'ঈশ্বর মোশিকে বললেন আইন' বা 'লিখে তিনি ঈশ্বৰৰ আইন' বা 'ঈশ্বর ইস্রায়েলীয়দের দিতে মোশি আইন। ' অনুবাদিত হতে পারে৷
* "বিধান" শব্দটো অনুবাদ করার উপায় বা 'ঈশ্বৰৰ আইন' করা যায় 'ঈশ্বৰে দিয়া আইন' বা 'ঈশ্বৰৰ আইন' বা 'ঈশ্বৰৰ নির্দেশ ' বা ' যে  আইন ঈশ্বৰে দিছে বা "যে সব আদেশ" বা "ঈশ্বৰে দিয়া নির্দেশ। '
* 'যিহোৱাৰ বিধান' বাক্যাংশটো এইদৰেও অনুবাদ কৰিব পাৰি যেনে, 'যিহোৱাৰ আইন' বা 'যিহোৱাই পালন কৰিবলৈ কোৱা আইন' হিসেবে অনুবাদ করা যায়নি বা ' যিহোৱাৰ পৰা অহা বিধান"বা 'যিহোৱাই আদেশ দিয়া বিষয়বোৰ '

(পুনৰ চাওক: [নিৰ্দেশ](../other/instruct.md), [মোচি](../names/moses.md), [দহ আজ্ঞা](../other/tencommandments.md), [বিধানপূৰ্ণ](../other/lawful.md), [যিহোৱা](../kt/yahweh.md))

## বাইবেলৰ উল্লেখবোৰ: 

* [পাঁচনিৰ কৰ্ম 15:5-6](rc://as/tn/help/act/15/05)
* [দানিয়েল 09:12-14](rc://as/tn/help/dan/09/12)
* [যাত্ৰা পুস্তক 28:42-43](rc://as/tn/help/exo/28/42)
* [ইজ্ৰা 07:25-26](rc://as/tn/help/ezr/07/25)
* [গালাতিয়া 02:15-16](rc://as/tn/help/gal/02/15)
* [লুক 24:44](rc://as/tn/help/luk/24/44)
* [মথি 05:17-18](rc://as/tn/help/mat/05/17)
* [নহিমিয়া 10:28-29](rc://as/tn/help/neh/10/28)
* [ৰোমীয় 03:19-20](rc://as/tn/help/rom/03/19)

## বাইবেলৰ কাহিনীৰ পৰা উদাহৰণ: 

* __[13:07](rc://as/tn/help/obs/13/07)__ ঈশ্বৰেও দিছিল বিভিন্ন আন আন __বিধানবোৰ__  আৰু নিয়মবোৰ অনুসৰণ কৰিবলৈ যদি লোকসকলে সেইবোৰ পালন কৰে __বিধানবোৰ__, ঈশ্বৰে প্ৰতীজ্ঞা কৰিছিল যে, তেওঁ তেওঁলোকক আশীৰ্বাদ কৰিব আৰু সুৰক্ষিত ৰাখিব৷ যদি তেওঁলোকে সেইবোৰ উলংঘণ কৰে, ঈশ্বৰে তেওঁলোকক শাস্তি দিব৷
* __[13:09](rc://as/tn/help/obs/13/09)__ যি জনে উলংঘণ কৰিব __ঈশ্বৰৰ বিধান__  প্রাণী সভায় মিলন-তাম্বুর সামনে বেদীর কাছে ঈশ্বরের কাছে উৎসর্গ হিসাবে আনতে পেরেছি।
* __[15:13](rc://as/tn/help/obs/15/13)__ তখন যিহোশূয় লোকদের সিনাই থেকে ইস্রায়েলীয়দের সংগে ঈশ্বরের তৈরী ভূমির অঙ্গীকার পালন করা তাদের দায়িত্ব মনে করিয়ে দিয়েছেন। মানুষ ঈশ্বৰৰ কাছে বিশ্বস্ত থাকবে এবং অনুসরণ করার প্রতিশ্রুতি __তেওঁৰ বিধান__.
* __[16:01](rc://as/tn/help/obs/16/01)__ যিহোশূয় মারা যান, ইস্রায়েলীয়দের আল্লাহর নাফরমানী আর কি বাকি কনানীয়দের বাইরে বের না মেনে __ঈশ্বৰৰ বিধান__.
* __[21:05](rc://as/tn/help/obs/21/05)__ নতুন নিয়মত ঈশ্বৰে লিখিছে __তেওঁৰ বিধান__  লোকসকলৰ হৃদয়ত, যাতে লোকসকলে ঈশ্বৰক ব্যক্তিগতভাবে জানে, তেওঁলোক তেওঁৰ লোক হব পাৰে, আৰু ঈশ্বৰে তেওঁলোকৰ পাপবোৰ ক্ষমা কৰিব পাৰে৷
* __[27:01](rc://as/tn/help/obs/27/01)__ যীচুৱে উত্তৰ দিলে, "কি লিখা আছে __ঈশ্বৰৰ বিধানত__?"
* __[28:01](rc://as/tn/help/obs/28/01)__ যীচুৱে তেওঁক কলে, "কিয় তুমি মোক 'সৎ’ বুলিছা?' িয়াত মাত্ৰ এজনে সৎ আছে, আৰু সেইজন ল ঈশ্বৰ৷ কিন্তু তুমি যদি অনন্ত জীৱন পাব বিচাৰিছা, পালন কৰা __ঈস্বৰৰ বিধান__."

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H430, H1881, H1882, H2706, H2710, H3068, H4687, H4872, H4941, H8451, G2316, G3551, G3565
