# শক্তি, ক্ষমতা 

## সংজ্ঞা: 

"শক্তি" শব্দটিকে কাজ করার ক্ষমতার কথা উল্লেখ করে বা কাজ করতে হয়, প্রায়ই বড় শক্তি ব্যবহার করে ।
"ক্ষমতা" মানুষের কাছে উল্লেখ বা আত্মারা যে সব কিছু করার ক্ষমতা রাখে তার জন্য ।

* ঈশ্বরের ক্ষমতা, বিশেষ করে যা মানুষের পক্ষে সম্ভব নয়, সেই সব কাজ করার ক্ষমতা ঈশ্বৰৰ আছে ।
* ঈশ্বৰ যা সৃষ্টি করেছেন, তার সবকিছুর উপর সর্বশক্তিমান ।
* ঈশ্বৰ তিনি যা চান তার লোকদের ক্ষমতা দান করেন, যেন তারা মানুষকে সুস্থ করে বা অন্য কোনো নিদর্শন নিয়ে যায়, তাহলে তারা আল্লাহ্ র ক্ষমতার দ্বারা এই কাজ করে ।
* কারণ ঈসা ও পবিত্র আত্মা একে ঈশ্বৰ, তাদের এই একই ক্ষমতা আছে ।

## অনুবাদের পরামর্শ: 

* এই প্রসঙ্গটি নির্ভর করে "ক্ষমতা" শব্দটি অনুবাদ করা হতে পারে "সামর্থ্য" বা "ক্ষমতা" বা "শক্তি" বা "অলৌকিক কাজ করার ক্ষমতা" বা "নিয়ন্ত্রণ."
* "ক্ষমতা" শব্দটি অনুবাদ করার সম্ভাব্য উপায়সমূহ অন্তর্ভুক্ত করতে পারে "শক্তিশালী হওয়া" বা "নিয়ন্ত্রন কৰা আত্মা" বা "যি অন্যক নিয়ন্ত্রণ কৰে."
* "আমাদের শত্রুদের হাত থেকে আমাদের রক্ষা কর" এর মত অভিব্যক্তি হ’ল "আমাদের শত্রুদের দ্বারা নিপীড়িত হওয়া থেকে আমাদের রক্ষা কর" বা "আমাদের শত্রুদের নিয়ন্ত্রণ করা থেকে আমাদের উদ্ধার করে । " এই ক্ষেত্রে, "ক্ষমতা" এর অর্থ হচ্ছে অন্যের শক্তিকে নিয়ন্ত্রণ করা এবং অন্যদের ওপর অত্যাচার করা ।

(পুনৰ চাওক: [পবিত্র আত্মা](../kt/holyspirit.md), [যীচু](../kt/jesus.md), [অলৌকিক](../kt/miracle.md))

## বাইবেল রেফারেন্স: 

* [1 থিচলনীকিয়া 01:4-5](rc://as/tn/help/1th/01/04)
* [কলচীয়া 01:11-12](rc://as/tn/help/col/01/11)
* [আদি পুস্তক 31:29-30](rc://as/tn/help/gen/31/29)
* [যিৰিমিয়া 18:21-23](rc://as/tn/help/jer/18/21)
* [যিহুদা 01:24-25](rc://as/tn/help/jud/01/24)
* [বিচাৰকর্তা 02:18-19](rc://as/tn/help/jdg/02/18)
* [লুক 01:16-17](rc://as/tn/help/luk/01/16)
* [লুক 04:14-15](rc://as/tn/help/luk/04/14)
* [মথি 26:62-64](rc://as/tn/help/mat/26/62)
* [ফিলিপীয়া 03:20-21](rc://as/tn/help/php/03/20)
* [গীতমালা 080:1-3](rc://as/tn/help/psa/080/001)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[22:05](rc://as/tn/help/obs/22/05)__ স্বর্গদূত ব্যাখ্যা করলেন, "পবিত্র আত্মা তোমার কাছে আসবে এবং __শক্তি__  ঈশ্বৰ তোমাদের ছায়াচ্ছন্ন  করবেন । তাই শিশুটি পবিত্র হবে, ঈশ্বৰ পুত্র । '
* __[26:01](rc://as/tn/help/obs/26/01)__ চয়তানৰ কুমন্ত্রণাৰ পাছত, যীচু উভতি আহিল __শক্তি__  গালীল প্রদেশলৈ পবিত্র আত্মাতে যেখানে তিনি বাস করতেন ।
* __[32:15](rc://as/tn/help/obs/32/15)__ তখনই যীশু উপলব্ধি করলেন, __শক্তি__  তাঁর কাছ থেকে বেরিয়ে গিয়েছিলেন ।
* __[42:11](rc://as/tn/help/obs/42/11)__ 40 দিন পর যীশুর মৃত্যু থেকে জী উঠিল, তিনি তাঁর শিষ্যদের বললেন,  “তোমালোকক যিৰূচালেমতে থাকা মোৰ পিতৃয়ে  নিদিয়ালৈকে  __শক্তি__  যখন তোমার উপর পবিত্র আত্মা আসবে ।
* __[43:06](rc://as/tn/help/obs/43/06)__ "আর ঈসা মসীহ্ র লোক ছিলেন, যিনি বহু মহান নিদর্শন ও বিস্ময় প্রকাশ করেছেন  __শক্তি__  ঈশ্বৰৰ, আপনি যেমন দেখেছেন এবং অলরেডি জানেন । "
* __[44:08](rc://as/tn/help/obs/44/08)__ তখন পিতর তাদের বললেন, "এই লোকটা তোমার জন্য সুস্থ হওয়ার আগেই __শক্তি__  যীচুৰ, সেই মচীহৰ."

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H410, H1369, H2220, H2428, H2429, H2632, H3027, H3028, H3581, H4475, H4910, H5794, H5797, H5808, H6184, H7786, H7980, H7981, H7983, H7989, H8280, H8592, H8633, G1411, G1415, G1756, G1849, G1850, G2478, G2479, G2904, G3168
