# প্রতিশ্রুতি, প্রতিশ্রুতিবোৰ, প্রতিশ্রুতি দিয়া 

## সংজ্ঞা: 

প্রতিশ্রুতি হলো একটি নির্দিষ্ট বিষয়ের অঙ্গীকার করা । যখন কেউ কিছু প্রতিশ্রুতি দেয়, তখন তার মানে সে কিছু করতে পেরেছে ।

* বাইবেল রেকর্ড অনেক প্রতিজ্ঞা করেছে যে ঈশ্বর তার লোকদের জন্য তৈরী করেছেন ।
* অঙ্গীকার হল, এই ধরনের প্রতিশ্রুতি অনুযায়ী আনুষ্ঠানিক চুক্তির একটি গুরুত্বপূর্ণ অংশ ।
* একটি শপথ গ্রহণের মাধ্যমে প্রায়ই তা করা হবে বলে নিশ্চিত হওয়া যায় ।

## অনুবাদের পরামর্শ: 

* "প্রতিশ্রুতি" অথবা "নিশ্চয়তা" অথবা "গ্যারান্টি" হিসেবে অনুবাদ করা হতে পারে ।
* "কিছু করার প্রতিজ্ঞা" অনূদিত হতে পারে "কাউকে আশ্বস্ত করুন যে আপনি কিছু করবেন" বা "কিছু করার জন্য রাহাজানি."

(পুনৰ চাওক: [নিয়ম](../kt/covenant.md), [শপথ](../other/oath.md), [ব্রত](../kt/vow.md))

## বাইবেল রেফারেন্স: 

* [গালাতীয়া 03:15-16](rc://as/tn/help/gal/03/15)
* [আদি পুস্তক 25:31-34](rc://as/tn/help/gen/25/31)
* [ইব্রী 11:8-10](rc://as/tn/help/heb/11/08)
* [যাকোব 01:12-13](rc://as/tn/help/jas/01/12)
* [গণনা পুস্তক 30:1-2](rc://as/tn/help/num/30/01)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[03:15](rc://as/tn/help/obs/03/15)__ ঈশ্বৰে ক’লে, "মই __প্রতিশ্রুতি দিলো__  ' ' আর আমি কখনো এই মাটিতে অভিশাপ দিতে পারি না মানুষের জন্য যারা মন্দ কাজ করে, অথবা পৃথিবীকে ধ্বংস করে দেয় বন্যার কারণে, যদিও মানুষ তাদের সন্তান হওয়ার সময় থেকে পাপী থাকে । ' ' Â
* __[03:16](rc://as/tn/help/obs/03/16)__ অতঃপর ঈশ্বৰে তাকে প্রথম রামধনু নিদর্শন রূপে সৃষ্টি করেছেন তেওঁৰ  __প্রতিশ্রুতি__. যতবার আকাশে রামধনু দেখা যায়, ঈশ্বৰে সেয়া স্মরণ করতেন যা তিনি __প্রতিশ্রুতি দিছিল__  আৰু তেওঁৰ লোকসকলক।
* __[04:08](rc://as/tn/help/obs/04/08)__ ঈশ্বৰে আব্রাহামক ক’লে আৰু __প্রতিশ্রুতি দিলে__  আবার এই যে, তার ছেলে এবং অনেক সন্তানসম্ভবা আকাশের মতো তারকারা থাকবেন । অব্রামে ঈশ্বৰক বিশ্বাস করিছিল __প্রতিশ্রুতি__.
* __[05:04](rc://as/tn/help/obs/05/04)__ "আপনার স্ত্রী চাৰাই, সন্তান পাব—তিনি হবেন ছেলে __প্রতিশ্রুতি__."
* __[08:15](rc://as/tn/help/obs/08/15)__ এই অঙ্গীকার __প্রতিশ্রুতি__  যে ঈশ্বর ইব্রাহীমকে দান করেছিলেন, তিনি ইস্ হাক, তারপর যাকোবের কাছে তাঁর বারো ছেলে ও তাঁদের পরিবারের কাছে গেলেন ।
* __[17:14](rc://as/tn/help/obs/17/14)__ যদিও দাউদের বিরুদ্ধে তাঁর প্রতি বিশ্বাসঘাতকতা করা হয়েছিল, অথচ আল্লাহ্তাঁর বিশ্বাসভাজন  __প্রতিশ্রুতি__.
* __[50:01](rc://as/tn/help/obs/50/01)__ যীশু __প্রতীজ্ঞা কৰা__  সংসারের শেষ দিকে ফিরে যেত । যদিও এখনও তিনি ফিরে আসেনি, তার __প্রতিশ্রুতি__.

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H559, H562, H1696, H8569, G1843, G1860, G1861, G1862, G3670, G4279
