# সোঁ হাত 

## সংজ্ঞা: 

রূপক অভিব্যক্তি "ডান হাত" একটি শাসক বা অন্যান্য গুরুত্বপূর্ণ ব্যক্তির ডান দিকে সম্মান বা শক্তি স্থান বোঝায়.

* ডান হাতকে শক্তি, কর্তৃত্ব বা শক্তির প্রতীক হিসেবেও ব্যবহার করা হয় ।
* বাইবেল যীশুৰ শৰীৰ (মণ্ডলী) এবং সব সৃষ্টিৰ শাসক হিসাবে নিয়ন্ত্ৰণণ "ঈশ্বৰৰ সোঁ হাতে" বসে যীশু বর্ণনা.
* একজন ব্যক্তির ডান হাত বিশেষ সম্মান দেখানোর জন্য ব্যবহার করা হয়েছিল যখন কাউকে আশীর্বাদ দেওয়া হচ্ছে (যেমন পাত্রপক্ষ যাকোব ইউসুফের পুত্রকে কাঁপত) ।
* "ডান দিকে পরিবেশন" করার জন্য, যার সেবা বিশেষভাবে সহায়ক এবং সেই ব্যক্তির জন্য গুরুত্বপূর্ণ ।

## অনুবাদ প্রস্তাবনা: 

* মাঝে মাঝে "সোঁ হাত" শব্দটি আক্ষরিক অর্থেই একজন ব্যক্তির ডান হাত বোঝায়, যখন রোমান সেনারা তাকে বিদ্রুপ করার জন্য ঈসার ডান হাতে একটি লাঠি পরিয়ে দেয় । এই শব্দটি ব্যবহার করে ভাষা দ্বারা অনুবাদ করা উচিত ।
* রূপক ব্যবহার সম্পর্কে, যদি একটি অভিব্যক্তি যে শব্দ "ডান হাত", প্রকল্প ভাষায় একই অর্থ নেই, তাহলে বিবেচনা করুন যে ভাষা একই অর্থ সঙ্গে একটি ভিন্ন অভিব্যক্তি আছে কিনা.
* "ডান দিকে" বা "শক্তির অবস্থানের" অথবা "শক্তি অবস্থানে" বা "সাহায্য করার জন্য প্রস্তুত" বা "," এর ডান পাশে "অনুবাদ করা যেতে পারে" ।
* "তার ডান হাত দিয়ে অনুবাদ করার উপায়" কর্তৃপক্ষ "বা" ক্ষমতা ব্যবহার "বা" তার আশ্চর্যজনক শক্তি সঙ্গে "অন্তর্ভুক্ত হতে পারে ।
* "তার ডান হাত এবং তার শক্তিশালী বাহু" ঈশ্বরের শক্তি এবং মহান শক্তি জোর করে দুটি পদ্ধতি ব্যবহার করে । এই অভিব্যক্তি অনুবাদ করার একটি উপায় হতে পারে "তার আশ্চর্যজনক শক্তি এবং শক্তিশালী শক্তি" । (দেখুন: [সামন্তবাদ](rc://as/ta/man/translate/figs-parallelism))
* এই অভিব্যক্তি "তাদের ডান হাত মিথ্যা" হিসাবে অনুবাদ করা যেতে পারে, "এমনকি তাদের সম্পর্কে সবচেয়ে সম্মানিত জিনিষ মিথ্যা দ্বারা বিকৃত করা হয়" বা "তাদের সম্মানের জায়গা প্রতারণা দ্বারা দূষিত হয়" বা "তারা নিজেদেরকে শক্তিশালী করার জন্য মিথ্যা ব্যবহার."

(পুনৰ চাওক: [অভিযুক্ত কৰা](../other/accuse.md), [মন্দ](../kt/evil.md), [সম্মান](../kt/honor.md), [মহাশক্তিশালী](../other/mighty.md), [শাস্তি](../other/punish.md), [বিদ্রোহী](../other/rebel.md))

## বাইবেল তথ্যসূত্র: 

* [পাঁচনির কৰ্ম 02:32-33](rc://as/tn/help/act/02/32)
* [কলচীয়া 03:1-4](rc://as/tn/help/col/03/01)
* [গালাতীয়া 02:9-10](rc://as/tn/help/gal/02/09)
* [আদি পুস্তক 48:14-16](rc://as/tn/help/gen/48/14)
* [ইব্রী 10:11-14](rc://as/tn/help/heb/10/11)
* [বিলাপ 02:3-4](rc://as/tn/help/lam/02/03)
* [মথি 25:31-33](rc://as/tn/help/mat/25/31)
* [মথি 26:62-64](rc://as/tn/help/mat/26/62)
* [গীতমালা 044:3-4](rc://as/tn/help/psa/044/003)
* [প্ৰকাশিত বাক্য 02:1-2](rc://as/tn/help/rev/02/01)

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H3225, H3231, H3233, G1188
