# যিহোৱা 

## তথ্য: 

" যিহোৱা " শব্দটি ঈশ্বরের ব্যক্তিগত নাম, যখন সে জ্বলন্ত ঝোপের মধ্যে মূসার সাথে কথা বলে ।

* " যিহোৱা " নামের শব্দটি থেকে আসে, "হতে পারে" অথবা "অস্তিত্ব" ।
* " যিহোৱা "-এর সম্ভাব্য অর্থ, "সে" বা "আমি" বা "আমি" বা "যে কোন কারণে হতে পারে" ।
* এই নাম প্রকাশ কৰে যে ঈশ্বৰ সবসময় বাস কৰতেন এবং অনন্তকাল বাস অব্যাহত থাকবে । এর সঙ্গে এটাও বোঝায় যে, তিনি সর্বদাই উপস্থিত থাকেন ।
* নিম্নলিখিত ঐতিহ্য, অনেক বাইবেল সংস্করণ "প্রভু" বা "হে প্রভু" " যিহোৱা " প্রতিনিধিত্ব করার জন্য শব্দ ব্যবহার. এই প্রথাটি এই কারণে যে ঐতিহাসিকভাবে ইহুদি জাতি যিহোৱা ' র নাম ভুলভাবে উচ্চারণ করতে ভয় পায় এবং বলা শুরু করে "প্রভু" শব্দটি প্রতিবার "ইয়াউইহ" পাঠে দেখা যায় । আধুনিক বাইবলগুলি "প্রভু"-কে সমস্ত রাজধানী-এর ব্যক্তিগত নামের প্রতি সম্মান প্রদর্শন করতে এবং "প্রভু" থেকে আলাদা করে, যা একটি ভিন্ন হিব্রু শব্দ ।
* ইউ ল বি এবং ইউ ডি বি গ্রন্থে সর্বদাই এই শব্দটি অনুবাদ করে " যিহোৱা”, যেমন আক্ষরিক অর্থেই ওল্ড টেস্টামেন্টের হিব্রু পাঠে ঘটে ।
* " যিহোৱা " শব্দটি কখনও নতুন টেস্টামেন্ট মূল পাঠে ঘটবে না; "প্রভু" জন্য শুধুমাত্র গ্রীক শব্দ ব্যৱহাৰ হয়, এমনকি ওল্ড টেস্টামেন্ট থেকে উদ্ধৃতি মধ্যে ব্যবহৃত হয়.
* ওল্ড টেস্টামেন্ট যখন ঈশ্বৰ নিজেকে সম্পর্কে বলেছিলেন, তিনি প্রায়ই একটি ব্যাকরণগত পৰিবর্তে তাৰ নাম ব্যবহাৰ করত ।
* "আমি" বা "আমি"-এর ব্যাকরণটা যোগ করে, উলবি পাঠকের কাছে ইঙ্গিত করে যে ঈশ্বর বক্তা ।

## অনুবাদ প্রস্তাবনা: 

* " যিহোৱা " একটি শব্দ বা শব্দসমষ্টি দ্বারা অনুবাদ করা যেতে পারে, যার অর্থ "আমি" বা "জীবিত" বা "এক" বা "যিনি বেঁচে আছেন" ।
* এই শব্দটি একই ভাবে লেখা হতে পারে যে কিভাবে "ইয়াভাইহ" বানান ।
* কিছু সম্প্রদায়ৰ মণ্ডলীয়ে " যিহোৱা " শব্দটি ব্যবহার করতে পছন্দ করে না এবং পরিবর্তে ঐতিহ্যগত রূপায়ন ব্যবহার করে, "প্রভু । একটি গুরুত্বপূর্ণ বিবেচ্য বিষয় হচ্ছে, যখন উচ্চস্বরে পড়ার সময় এই বিষয়টি বিভ্রান্তিকর হতে পারে কারণ এটি শিরোনাম "প্রভু" হিসাবে একই শব্দ করবে । কিছু ভাষার একটি উপফিক্স বা অন্যান্য ব্যাকরণ মার্কার থাকতে পারে যা "প্রভু" নাম হিসেবে (যিহোৱা) "প্রভু" উপাধি হিসেবে আলাদা করে ।
* যদি এই লেখা আক্ষরিক অর্থে হয়, তবে তার নাম যদি রাখা সম্ভব হয়, তবে কিছু কিছু অনুবাদ কেবলমাত্র একটি ব্যাকরণই ব্যবহার করার সিদ্ধান্ত নিতে পারে, যাতে লেখা আরো প্রাকৃতিক এবং স্পষ্ট হয় ।
* এর মত কিছু উদ্ধৃতি দিয়ে পরিচয় করিয়ে দিচ্ছি, "এটা" যিহোৱা "বলে ।

(অনুবাদের পরামর্শ: [কিভাবে নামগুলো অনুবাদ করবেন](rc://as/ta/man/translate/translate-names))

(পুনৰ চাওক: [ঈশ্বর](../kt/god.md), [সদাপ্রভু](../kt/lord.md), [প্রভু](../kt/lord.md), [মোচি](../names/moses.md), [প্রকাশ](../kt/reveal.md))

## বাইবেল তথ্যসূত্র: 

* [1 ৰজাৱলী 21:19-20](rc://as/tn/help/1ki/21/19)
* [1 চমুয়েল 16:6-7](rc://as/tn/help/1sa/16/06)
* [দানিয়েল 09:3-4](rc://as/tn/help/dan/09/03)
* [যিহিষ্কেল17:24](rc://as/tn/help/ezk/17/24)
* [আদিপুস্তক 02:4-6](rc://as/tn/help/gen/02/04)
* [আদিপুস্তক  04:3-5](rc://as/tn/help/gen/04/03)
* [আদিপুস্তক  28:12-13](rc://as/tn/help/gen/28/12)
* [হোচেয়া 11:12](rc://as/tn/help/hos/11/12)
* [যিচয়া 10:3-4](rc://as/tn/help/isa/10/03)
* [যিচয়া 38:7-8](rc://as/tn/help/isa/38/07)
* [ইয়োব 12:9-10](rc://as/tn/help/job/12/09)
* [যিহোচুৱা 01:8-9](rc://as/tn/help/jos/01/08)
* [বিলাপ 01:4-5](rc://as/tn/help/lam/01/04)
* [লেবীয়া পুস্তক 25:35-38](rc://as/tn/help/lev/25/35)
* [মলাখী 03:4-5](rc://as/tn/help/mal/03/04)
* [মীখা  02:3-5](rc://as/tn/help/mic/02/03)
* [মীখা 06:3-5](rc://as/tn/help/mic/06/03)
* [গণনা পুস্তক  08:9-11](rc://as/tn/help/num/08/09)
* [গীতমালা 124:1-3](rc://as/tn/help/psa/124/001)
* [ৰূথ 01:19-21](rc://as/tn/help/rut/01/19)
* [জখৰিয়া 14:5](rc://as/tn/help/zec/14/05)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[09:14](rc://as/tn/help/obs/09/14)__ তিনি বললেন--' ' মই হয়, যিজন মই হয়, তেওঁলোকক কোৱা --' ' মই আছো জনাই তোমালোকৰ ওচৰলে পঠিয়াইছে । ' ' এছাড়াও তাদের বলুন, “মই হয় __যিহোৱা__, তোমার পূর্বপুরুষদের ঈশ্বর ইব্রাহীম, ইসহাক ও যাকোবৰ উপাস্য, এই আমার নাম চিরদিন.'"
* __[13:04](rc://as/tn/help/obs/13/04)__ এরপর ঈশ্বৰে তাদেরকে অঙ্গীকার প্রদান করলেন এবং, "মই __যিহোৱা__, তোমাদের ঈশ্বর, যিনি তোমাকে মিশরে দাসত্ব থেকে রক্ষা করেছেন । তোমরা অন্য উপাস্যদের পূজা করো না."
* __[13:05](rc://as/tn/help/obs/13/05)__ "আর তাদের পূজা করো না, আর তাদের উপাসনা করো না , মই, __যিহোৱা__, মই ইর্ষাম্বিত ঈশ্বৰ."
* __[16:01](rc://as/tn/help/obs/16/01)__ এর বদলে ইস্রায়েলীয়েরা কনানীয় দেবতার পূজা করতে লাগল __যিহোৱা__, প্রকৃত ঈশ্বর.
* __[19:10](rc://as/tn/help/obs/19/10)__ তখন এলিয় তাঁর কাছে প্রার্থনা করলেন , "হে __যিহোৱা__, অব্রাহাম, ইস্ হাক ও যাকোবের ঈশ্বর, আজ আমাদের দেখিয়ে দাও যে তুমি ইস্রায়েলের ঈশ্বর, আর আমি তোমার দাস ।

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H3050, H3068, H3069
