# গ্রহণ, পায়, গৃহীত, পোৱা, গ্রহন কৰোতা 

## সংজ্ঞা: 

"গ্রহণ" শব্দটি সাধারণত যা দেওয়া হয় বা গ্রহণ করা হয়, প্রস্তাব বা উপস্থাপিত হয় ।

* "গ্রহণ" করার জন্য কিছু কষ্ট বা অভিজ্ঞতা হতে পারে, "সে যা করেছে তার জন্য শাস্তি পেয়েছে ।
* এছাড়াও একটি বিশেষ ধারণা আছে যে আমরা একজন ব্যক্তি পেতে পারেন. উদাহরণস্বরূপ, "গ্রহণ" অতিথি বা দর্শনার্থীদের তাদের স্বাগত জানাতে এবং তাদের সাথে একটি সম্পর্ক গড়ে তোলার জন্য সম্মান সঙ্গে তাদের আচরণ করা মানে.
* "পবিত্ৰ আত্মা উপহার গ্রহণ" অর্থাৎ আমৰ পবিত্র আত্মা দেওয়া হয় এবং আমাদেৰ জীবনেৰ মাধ্যমে কাজ এবং তাকে স্বাগত জানাই.
* "যীশু গ্রহণ" জন্য যীশু খ্রীষ্টৰ মাধ্যমে পৰিত্রাণৰ ঈশ্বৰৰ প্রস্তাব গ্রহণ মানে.
* যখন কোন অন্ধ ব্যক্তি তার দৃষ্টি পায়, তখন আল্লাহ তাকে সুস্থ করে দেখেন ।

## অনুবাদ প্রস্তাবনা: 

* প্রসঙ্গের উপর নির্ভর করে, "গ্রহণ" বা "স্বাগতম" বা "অভিজ্ঞতা" বা "প্রদান করা হতে পারে" অনুবাদ করা যাবে ।
* "আপনি ক্ষমতা পাবেন" হিসাবে অনুবাদ হতে পারে "আপনি শক্তি দেওয়া হবে" বা "ঈশ্ব੔ আপনাকে ক্ষমতা দিতে হবে" বা "আপনাকে ক্ষমতা প্রদান করা হবে" বা "ঈশ্বৰৰ পবিত্র আত্মা আপনার মধ্যে শক্তিশালী কাজ করতে হবে ।
* "তার দৃষ্টিশক্তি প্রাপ্ত" অনুবাদ করা যেতে পারে "দেখতে সক্ষম" অথবা "আবার দেখতে সক্ষম হয়ে" অথবা "ঈশ্বরের দ্বারা সুস্থ ছিল যাতে তিনি দেখতে সক্ষম ছিল ।

(পুনৰ চাওক: [পবিত্র আত্মা](../kt/holyspirit.md), [যীচু](../kt/jesus.md), [প্রভু](../kt/lord.md), [ৰক্ষা](../kt/save.md))

## বাইবেল তথ্যসূত্র: 

* [1 যোহন 05:9-10](rc://as/tn/help/1jn/05/09)
* [1 থিচলনীকীয়া 01:6-7](rc://as/tn/help/1th/01/06)
* [1 থিচলনীকীয়া 04:1-2](rc://as/tn/help/1th/04/01)
* [পঁচনিৰ কর্ম 08:14-17](rc://as/tn/help/act/08/14)
* [যিৰিমিয়া 32:33-35](rc://as/tn/help/jer/32/33)
* [লুক 09:5-6](rc://as/tn/help/luk/09/05)
* [মলাখী 03:10-12](rc://as/tn/help/mal/03/10)
* [গীতমালা 049:14-15](rc://as/tn/help/psa/049/014)

## বাইবেল কাহিনী থেকে উদাহরণ: 

* __[21:13](rc://as/tn/help/obs/21/13)__ ভাববাদীসকলৰ এই কথা বলা হয়েছে যে, মশীহ নিখুঁত হবেন, কোন পাপ করবেন না । তেওঁ মৰিব __গ্রহণ__  অন্য মানুষের পাপের জন্য শাস্তি । তার শাস্তি আল্লাহ ও মানুষের মধ্যে শান্তি বয়ে আনবে ।
* __[45:05](rc://as/tn/help/obs/45/05)__ স্টিফেন যখন মারা যান, তেওঁ চিঞৰি কৈছিল, "যীচু, __গ্রহন কৰা__  মোৰ আত্মা”।
* __[49:06](rc://as/tn/help/obs/49/06)__ তেওঁ (যীচু) শিক্ষা দিয়েছেন যে, কিছু লোক তাকে পাবে এবং তাকে বাঁচানো যাবে, কিন্তু অন্যরা তা করবে না ।
* __[49:10](rc://as/tn/help/obs/49/10)__ যেতিয়া যীচুৱে ক্রুচত মৰিল, তেতিয়া তেওঁ __গ্রহন কৰিলে__  তোমালোকৰ দণ্ড।
* __[49:13](rc://as/tn/help/obs/49/13)__ যারা যীশুতে বিশ্বাস করে তাদের তিনি রক্ষা করবেন এবং __গ্রহন কৰিলে__  তেওঁ তেওঁলোকৰ গুৰু হিচাপে।.

## তথ্যপূর্ণ শব্দৰ সমষ্টি : 

* Strong's: H1878, H2505, H3557, H3947, H6901, H6902, H8254, G308, G324, G353, G354, G568, G588, G618, G1183, G1209, G1523, G1653, G1926, G2210, G2865, G2983, G3028, G3335, G3336, G3549, G3858, G3880, G3970, G4327, G4355, G4356, G4687, G4732, G5264, G5274, G5562
